perl-App-cpanminus:1.7044 module workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.26-3.eln134 ppc64le 218.2 kB Required by:
  • binutils-2.42.50-6.eln136.ppc64le
  • groff-base-1.23.0-6.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
(dependency) annobin-docs 12.49-1.eln136 noarch 95.7 kB Required by:
  • annobin-plugin-gcc-12.49-1.eln136.ppc64le
(dependency) annobin-plugin-gcc 12.49-1.eln136 ppc64le 1.1 MB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) audit-libs 4.0.1-1.eln136 ppc64le 611.2 kB Required by:
  • libsemanage-3.6-3.eln134.ppc64le
  • pam-libs-1.6.1-1.eln136.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.ppc64le
(dependency) bash 5.2.26-3.eln135 ppc64le 8.6 MB Required by:
  • binutils-2.42.50-6.eln136.ppc64le
  • binutils-gold-2.42.50-6.eln136.ppc64le
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • efi-srpm-macros-5-11.eln134.noarch
  • elfutils-default-yama-scope-0.191-5.eln136.noarch
  • gawk-5.3.0-3.eln134.ppc64le
  • gcc-14.0.1-0.15.eln136.ppc64le
  • glibc-common-2.39.9000-12.eln136.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
  • grep-3.11-7.eln134.ppc64le
  • groff-base-1.23.0-6.eln134.ppc64le
  • gzip-1.13-1.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
  • pkgconf-pkg-config-2.1.0-1.eln135.ppc64le
  • python-srpm-macros-3.12-9.eln136.noarch
  • python3-libs-3.12.3-2.eln136.ppc64le
  • redhat-rpm-config-288-1.eln136.noarch
  • rpm-4.19.1.1-1.eln135.ppc64le
  • tpm2-tss-4.0.1-7.eln134.ppc64le
  • unzip-6.0-63.eln134.ppc64le
(dependency) binutils 2.42.50-6.eln136 ppc64le 32.3 MB Required by:
  • binutils-gold-2.42.50-6.eln136.ppc64le
  • gcc-14.0.1-0.15.eln136.ppc64le
(dependency) binutils-gold 2.42.50-6.eln136 ppc64le 3.7 MB Required by:
  • binutils-2.42.50-6.eln136.ppc64le
(dependency) bzip2-libs 1.0.8-18.eln134 ppc64le 200.6 kB Required by:
  • elfutils-libs-0.191-5.eln136.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
  • libarchive-3.7.2-3.eln136.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
  • perl-Compress-Bzip2-2.28-17.eln134.ppc64le
  • perl-Compress-Raw-Bzip2-2.211-1.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • unzip-6.0-63.eln134.ppc64le
  • zip-3.0-40.eln134.ppc64le
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
  • perl-Mozilla-CA-20240313-1.eln136.noarch
  • python-pip-wheel-24.0-2.eln136.noarch
(dependency) coreutils 9.5-1.eln136 ppc64le 21.7 MB Required by:
  • binutils-2.42.50-6.eln136.ppc64le
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gzip-1.13-1.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • redhat-rpm-config-288-1.eln136.noarch
  • rpm-4.19.1.1-1.eln135.ppc64le
(dependency) coreutils-common 9.5-1.eln136 ppc64le 11.2 MB Required by:
  • coreutils-9.5-1.eln136.ppc64le
(dependency) cpp 14.0.1-0.15.eln136 ppc64le 32.2 MB Required by:
  • gcc-14.0.1-0.15.eln136.ppc64le
(dependency) crypto-policies 20240304-1.gitb1c706d.eln136 noarch 84.1 kB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
Recommended by:
  • libssh-0.10.6-6.eln136.ppc64le
(dependency) curl 8.7.1-1.eln136 ppc64le 886.1 kB Required by:
  • rpm-4.19.1.1-1.eln135.ppc64le
(dependency) cyrus-sasl-lib 2.1.28-19.eln134 ppc64le 3.5 MB Required by:
  • openldap-2.6.7-1.eln135.ppc64le
(dependency) dwz 0.15-6.eln135 ppc64le 450.8 kB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) efi-srpm-macros 5-11.eln134 noarch 40.1 kB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) elfutils-debuginfod-client 0.191-5.eln136 ppc64le 396.5 kB Required by:
  • binutils-2.42.50-6.eln136.ppc64le
Recommended by:
  • elfutils-libs-0.191-5.eln136.ppc64le
(dependency) elfutils-default-yama-scope 0.191-5.eln136 noarch 1.8 kB Required by:
  • elfutils-libs-0.191-5.eln136.ppc64le
(dependency) elfutils-libelf 0.191-5.eln136 ppc64le 1.3 MB Required by:
  • dwz-0.15-6.eln135.ppc64le
  • elfutils-debuginfod-client-0.191-5.eln136.ppc64le
  • elfutils-libs-0.191-5.eln136.ppc64le
(dependency) elfutils-libs 0.191-5.eln136 ppc64le 1.0 MB Required by:
  • elfutils-debuginfod-client-0.191-5.eln136.ppc64le
(dependency) expat 2.6.2-1.eln136 ppc64le 600.6 kB Required by:
  • python3-libs-3.12.3-2.eln136.ppc64le
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Required by:
  • fedora-repos-eln-41-0.1.eln136.noarch
(env) fedora-release-common 41-0.8.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-release-eln 41-0.8.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-identity-eln-41-0.8.eln136.noarch
  • fedora-repos-eln-41-0.1.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.8.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-eln-41-0.8.eln136.noarch
(dependency) file 5.45-5.eln136 ppc64le 267.4 kB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) file-libs 5.45-5.eln136 ppc64le 10.1 MB Required by:
  • file-5.45-5.eln136.ppc64le
(env) filesystem 3.18-9.eln136 ppc64le 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.ppc64le
  • cpp-14.0.1-0.15.eln136.ppc64le
  • fedora-gpg-keys-41-0.1.eln136.noarch
  • gawk-5.3.0-3.eln134.ppc64le
(dependency) findutils 1:4.9.0-8.eln134 ppc64le 1.8 MB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
  • rpm-4.19.1.1-1.eln135.ppc64le
(dependency) fonts-srpm-macros 1:2.0.5-14.eln134 noarch 55.3 kB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) forge-srpm-macros 0.3.1-1.eln136 noarch 39.0 kB Required by:
  • fonts-srpm-macros-1:2.0.5-14.eln134.noarch
  • go-srpm-macros-3.5.0-1.eln136.noarch
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) gawk 5.3.0-3.eln134 ppc64le 4.4 MB Required by:
  • krb5-libs-1.21.2-5.eln134.ppc64le
(dependency) gcc 14.0.1-0.15.eln136 ppc64le 89.5 MB Required by:
  • annobin-plugin-gcc-12.49-1.eln136.ppc64le
  • gcc-c++-14.0.1-0.15.eln136.ppc64le
  • gcc-plugin-annobin-14.0.1-0.15.eln136.ppc64le
  • perl-ExtUtils-CBuilder-1:0.280238-502.eln134.noarch
Recommended by:
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
(dependency) gcc-c++ 14.0.1-0.15.eln136 ppc64le 36.0 MB Required by:
  • perl-ExtUtils-CBuilder-1:0.280238-502.eln134.noarch
(dependency) gcc-plugin-annobin 14.0.1-0.15.eln136 ppc64le 196.9 kB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) gdbm-libs 1:1.23-6.eln134 ppc64le 425.5 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.ppc64le
  • perl-GDBM_File-1:1.24-507.eln136.ppc64le
  • perl-NDBM_File-1.16-507.eln136.ppc64le
  • perl-ODBM_File-1.18-507.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) ghc-srpm-macros 1.9.1-1.eln136 noarch 747.0 B Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) glibc 2.39.9000-12.eln136 ppc64le 11.2 MB Required by:
  • alternatives-1.26-3.eln134.ppc64le
  • annobin-plugin-gcc-12.49-1.eln136.ppc64le
  • audit-libs-4.0.1-1.eln136.ppc64le
  • bash-5.2.26-3.eln135.ppc64le
  • binutils-2.42.50-6.eln136.ppc64le
  • binutils-gold-2.42.50-6.eln136.ppc64le
  • bzip2-libs-1.0.8-18.eln134.ppc64le
  • coreutils-9.5-1.eln136.ppc64le
  • cpp-14.0.1-0.15.eln136.ppc64le
  • curl-8.7.1-1.eln136.ppc64le
  • cyrus-sasl-lib-2.1.28-19.eln134.ppc64le
  • dwz-0.15-6.eln135.ppc64le
  • elfutils-debuginfod-client-0.191-5.eln136.ppc64le
  • elfutils-libelf-0.191-5.eln136.ppc64le
  • elfutils-libs-0.191-5.eln136.ppc64le
  • expat-2.6.2-1.eln136.ppc64le
  • file-5.45-5.eln136.ppc64le
  • file-libs-5.45-5.eln136.ppc64le
  • findutils-1:4.9.0-8.eln134.ppc64le
  • gawk-5.3.0-3.eln134.ppc64le
  • gcc-14.0.1-0.15.eln136.ppc64le
  • gcc-c++-14.0.1-0.15.eln136.ppc64le
  • gcc-plugin-annobin-14.0.1-0.15.eln136.ppc64le
  • gdbm-libs-1:1.23-6.eln134.ppc64le
  • glibc-common-2.39.9000-12.eln136.ppc64le
  • glibc-devel-2.39.9000-12.eln136.ppc64le
  • glibc-gconv-extra-2.39.9000-12.eln136.ppc64le
  • glibc-minimal-langpack-2.39.9000-12.eln136.ppc64le
  • gmp-1:6.3.0-1.eln136.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
  • gnutls-3.8.5-1.eln136.ppc64le
  • grep-3.11-7.eln134.ppc64le
  • groff-base-1.23.0-6.eln134.ppc64le
  • gzip-1.13-1.eln134.ppc64le
  • jansson-2.13.1-9.eln134.ppc64le
  • json-c-0.17-3.eln134.ppc64le
  • keyutils-libs-1.6.3-3.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libacl-2.3.2-1.eln134.ppc64le
  • libarchive-3.7.2-3.eln136.ppc64le
  • libasan-14.0.1-0.15.eln136.ppc64le
  • libassuan-2.5.7-1.eln136.ppc64le
  • libatomic-14.0.1-0.15.eln136.ppc64le
  • libattr-2.5.2-3.eln134.ppc64le
  • libbrotli-1.1.0-3.eln134.ppc64le
  • libcap-2.69-3.eln134.ppc64le
  • libcap-ng-0.8.5-1.eln136.ppc64le
  • libcom_err-1.47.0-5.eln135.ppc64le
  • libcurl-8.7.1-1.eln136.ppc64le
  • libeconf-0.6.2-1.eln136.ppc64le
  • libevent-2.1.12-12.eln135.ppc64le
  • libffi-3.4.6-1.eln136.ppc64le
  • libgcrypt-1.10.3-4.eln136.ppc64le
  • libgomp-14.0.1-0.15.eln136.ppc64le
  • libgpg-error-1.48-1.eln136.ppc64le
  • libidn2-2.3.7-1.eln134.ppc64le
  • libksba-1.6.6-1.eln136.ppc64le
  • libmpc-1.3.1-5.eln134.ppc64le
  • libnghttp2-1.61.0-1.eln136.ppc64le
  • libnsl2-2.0.1-1.eln134.ppc64le
  • libpkgconf-2.1.0-1.eln135.ppc64le
  • libpsl-0.21.5-3.eln134.ppc64le
  • libselinux-3.6-4.eln134.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
  • libsepol-3.6-3.eln134.ppc64le
  • libssh-0.10.6-6.eln136.ppc64le
  • libstdc++-14.0.1-0.15.eln136.ppc64le
  • libtasn1-4.19.0-6.eln134.ppc64le
  • libtirpc-1.3.4-1.rc3.eln136.ppc64le
  • libtool-ltdl-2.4.7-10.eln134.ppc64le
  • libubsan-14.0.1-0.15.eln136.ppc64le
  • libunistring-1.1-7.eln136.ppc64le
  • libuuid-2.40-13.eln136.ppc64le
  • libverto-0.3.2-8.eln134.ppc64le
  • libxcrypt-4.4.36-5.eln134.ppc64le
  • libxml2-2.12.6-1.eln136.ppc64le
  • libzstd-1.5.6-1.eln136.ppc64le
  • lua-libs-5.4.6-5.eln134.ppc64le
  • lz4-libs-1.9.4-6.eln134.ppc64le
  • make-1:4.4.1-6.eln134.ppc64le
  • mpdecimal-2.5.1-9.eln134.ppc64le
  • mpfr-4.2.1-3.eln134.ppc64le
  • ncurses-6.4-12.20240127.eln134.ppc64le
  • ncurses-libs-6.4-12.20240127.eln134.ppc64le
  • nettle-3.9.1-6.eln134.ppc64le
  • npth-1.7-1.eln136.ppc64le
  • openldap-2.6.7-1.eln135.ppc64le
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
  • p11-kit-0.25.3-4.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
  • pam-libs-1.6.1-1.eln136.ppc64le
  • pcre2-10.43-1.eln136.ppc64le
  • perl-B-1.88-507.eln136.ppc64le
  • perl-Compress-Bzip2-2.28-17.eln134.ppc64le
  • perl-Compress-Raw-Bzip2-2.211-1.eln136.ppc64le
  • perl-Compress-Raw-Lzma-2.211-1.eln136.ppc64le
  • perl-Compress-Raw-Zlib-2.211-1.eln136.ppc64le
  • perl-Data-Dumper-2.188-503.eln134.ppc64le
  • perl-Devel-PPPort-3.71-503.eln134.ppc64le
  • perl-Devel-Peek-1.33-507.eln136.ppc64le
  • perl-Devel-Size-0.83-19.eln134.ppc64le
  • perl-Digest-MD5-2.59-3.eln134.ppc64le
  • perl-Digest-SHA-1:6.04-503.eln134.ppc64le
  • perl-Encode-4:3.21-505.eln136.ppc64le
  • perl-Fcntl-1.15-507.eln136.ppc64le
  • perl-File-DosGlob-1.12-507.eln136.ppc64le
  • perl-Filter-2:1.64-503.eln134.ppc64le
  • perl-GDBM_File-1:1.24-507.eln136.ppc64le
  • perl-Hash-Util-0.30-507.eln136.ppc64le
  • perl-Hash-Util-FieldHash-1.26-507.eln136.ppc64le
  • perl-I18N-Langinfo-0.22-507.eln136.ppc64le
  • perl-IO-1.52-507.eln136.ppc64le
  • perl-IPC-SysV-2.09-505.eln134.ppc64le
  • perl-MIME-Base64-3.16-503.eln134.ppc64le
  • perl-Math-BigInt-FastCalc-0.501.800-3.eln134.ppc64le
  • perl-NDBM_File-1.16-507.eln136.ppc64le
  • perl-Net-SSLeay-1.94-3.eln134.ppc64le
  • perl-ODBM_File-1.18-507.eln136.ppc64le
  • perl-Opcode-1.64-507.eln136.ppc64le
  • perl-POSIX-2.13-507.eln136.ppc64le
  • perl-Params-Util-1.102-14.eln134.ppc64le
  • perl-PathTools-3.89-502.eln134.ppc64le
  • perl-Scalar-List-Utils-5:1.63-503.eln135.ppc64le
  • perl-Socket-4:2.038-1.eln136.ppc64le
  • perl-Storable-1:3.32-502.eln134.ppc64le
  • perl-Sys-Hostname-1.25-507.eln136.ppc64le
  • perl-Sys-Syslog-0.36-504.eln134.ppc64le
  • perl-Time-HiRes-4:1.9775-502.eln134.ppc64le
  • perl-Time-Piece-1.3401-507.eln136.ppc64le
  • perl-Unicode-Collate-1.31-502.eln134.ppc64le
  • perl-Unicode-Normalize-1.32-502.eln134.ppc64le
  • perl-interpreter-4:5.38.2-507.eln136.ppc64le
  • perl-libs-4:5.38.2-507.eln136.ppc64le
  • perl-mro-1.28-507.eln136.ppc64le
  • perl-threads-1:2.36-503.eln134.ppc64le
  • perl-threads-shared-1.68-502.eln134.ppc64le
  • perl-version-8:0.99.30-3.eln134.ppc64le
  • pkgconf-2.1.0-1.eln135.ppc64le
  • popt-1.19-6.eln134.ppc64le
  • python3-3.12.3-2.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • readline-8.2-8.eln134.ppc64le
  • rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • rpm-sequoia-1.6.0-2.eln134.ppc64le
  • sed-4.9-1.eln134.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
  • sqlite-libs-3.45.2-1.eln136.ppc64le
  • tpm2-tss-4.0.1-7.eln134.ppc64le
  • unzip-6.0-63.eln134.ppc64le
  • xz-libs-1:5.4.6-3.eln136.ppc64le
  • zip-3.0-40.eln134.ppc64le
  • zlib-ng-compat-2.1.6-2.eln134.ppc64le
(dependency) glibc-common 2.39.9000-12.eln136 ppc64le 2.6 MB Required by:
  • glibc-2.39.9000-12.eln136.ppc64le
  • glibc-gconv-extra-2.39.9000-12.eln136.ppc64le
  • glibc-minimal-langpack-2.39.9000-12.eln136.ppc64le
(dependency) glibc-devel 2.39.9000-12.eln136 ppc64le 2.6 MB Required by:
  • gcc-14.0.1-0.15.eln136.ppc64le
  • libxcrypt-devel-4.4.36-5.eln134.ppc64le
(dependency) glibc-gconv-extra 2.39.9000-12.eln136 ppc64le 48.9 MB Required by:
  • glibc-2.39.9000-12.eln136.ppc64le
Recommended by:
  • glibc-2.39.9000-12.eln136.ppc64le
(dependency) glibc-minimal-langpack 2.39.9000-12.eln136 ppc64le 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.ppc64le
(dependency) gmp 1:6.3.0-1.eln136 ppc64le 850.3 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • cpp-14.0.1-0.15.eln136.ppc64le
  • gawk-5.3.0-3.eln134.ppc64le
  • gcc-14.0.1-0.15.eln136.ppc64le
  • gcc-c++-14.0.1-0.15.eln136.ppc64le
  • gnutls-3.8.5-1.eln136.ppc64le
  • libmpc-1.3.1-5.eln134.ppc64le
  • mpfr-4.2.1-3.eln134.ppc64le
  • nettle-3.9.1-6.eln134.ppc64le
(dependency) gnupg2 2.4.5-1.eln136 ppc64le 13.5 MB Required by:
  • perl-Module-Signature-0.88-9.eln134.noarch
(dependency) gnutls 3.8.5-1.eln136 ppc64le 3.6 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
(dependency) go-srpm-macros 3.5.0-1.eln136 noarch 60.5 kB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) grep 3.11-7.eln134 ppc64le 1.2 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) groff-base 1.23.0-6.eln134 ppc64le 5.4 MB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) gzip 1.13-1.eln134 ppc64le 552.8 kB Required by:
  • perl-IO-Zlib-1:1.15-1.eln136.noarch
(dependency) jansson 2.13.1-9.eln134 ppc64le 220.3 kB Required by:
  • binutils-2.42.50-6.eln136.ppc64le
  • binutils-gold-2.42.50-6.eln136.ppc64le
(dependency) json-c 0.17-3.eln134 ppc64le 202.4 kB Required by:
  • tpm2-tss-4.0.1-7.eln134.ppc64le
(dependency) kernel-headers 6.9.0-0.rc4.20240419git2668e3ae2ef3.41.eln136 ppc64le 6.3 MB Required by:
  • glibc-devel-2.39.9000-12.eln136.ppc64le
(dependency) kernel-srpm-macros 1.0-23.eln136 noarch 1.9 kB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) keyutils-libs 1.6.3-3.eln134 ppc64le 226.1 kB Required by:
  • krb5-libs-1.21.2-5.eln134.ppc64le
(dependency) krb5-libs 1.21.2-5.eln134 ppc64le 3.7 MB Required by:
  • libcurl-8.7.1-1.eln136.ppc64le
  • libssh-0.10.6-6.eln136.ppc64le
  • libtirpc-1.3.4-1.rc3.eln136.ppc64le
(dependency) libacl 2.3.2-1.eln134 ppc64le 195.7 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • libarchive-3.7.2-3.eln136.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • sed-4.9-1.eln134.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
(dependency) libarchive 3.7.2-3.eln136 ppc64le 1.3 MB Required by:
  • rpm-4.19.1.1-1.eln135.ppc64le
(dependency) libasan 14.0.1-0.15.eln136 ppc64le 2.0 MB Required by:
  • gcc-14.0.1-0.15.eln136.ppc64le
(dependency) libassuan 2.5.7-1.eln136 ppc64le 279.7 kB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
(dependency) libatomic 14.0.1-0.15.eln136 ppc64le 196.2 kB Required by:
  • gcc-14.0.1-0.15.eln136.ppc64le
(dependency) libattr 2.5.2-3.eln134 ppc64le 196.2 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • libacl-2.3.2-1.eln134.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
(dependency) libbrotli 1.1.0-3.eln134 ppc64le 1.3 MB Required by:
  • libcurl-8.7.1-1.eln136.ppc64le
(dependency) libcap 2.69-3.eln134 ppc64le 1.4 MB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) libcap-ng 0.8.5-1.eln136 ppc64le 416.5 kB Required by:
  • audit-libs-4.0.1-1.eln136.ppc64le
(dependency) libcom_err 1.47.0-5.eln135 ppc64le 239.1 kB Required by:
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libtirpc-1.3.4-1.rc3.eln136.ppc64le
(dependency) libcurl 8.7.1-1.eln136 ppc64le 1.0 MB Required by:
  • curl-8.7.1-1.eln136.ppc64le
  • elfutils-debuginfod-client-0.191-5.eln136.ppc64le
(dependency) libeconf 0.6.2-1.eln136 ppc64le 206.0 kB Required by:
  • pam-libs-1.6.1-1.eln136.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
(dependency) libevent 2.1.12-12.eln135 ppc64le 1.6 MB Required by:
  • openldap-2.6.7-1.eln135.ppc64le
(dependency) libffi 3.4.6-1.eln136 ppc64le 218.1 kB Required by:
  • p11-kit-0.25.3-4.eln134.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) libgcc 14.0.1-0.15.eln136 ppc64le 349.3 kB Required by:
  • annobin-plugin-gcc-12.49-1.eln136.ppc64le
  • binutils-2.42.50-6.eln136.ppc64le
  • binutils-gold-2.42.50-6.eln136.ppc64le
  • gcc-14.0.1-0.15.eln136.ppc64le
  • gcc-plugin-annobin-14.0.1-0.15.eln136.ppc64le
  • glibc-2.39.9000-12.eln136.ppc64le
  • groff-base-1.23.0-6.eln134.ppc64le
  • libasan-14.0.1-0.15.eln136.ppc64le
  • libcap-2.69-3.eln134.ppc64le
  • libstdc++-14.0.1-0.15.eln136.ppc64le
  • libubsan-14.0.1-0.15.eln136.ppc64le
  • rpm-sequoia-1.6.0-2.eln134.ppc64le
(dependency) libgcrypt 1.10.3-4.eln136 ppc64le 1.4 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
(dependency) libgomp 14.0.1-0.15.eln136 ppc64le 695.0 kB Required by:
  • gcc-14.0.1-0.15.eln136.ppc64le
(dependency) libgpg-error 1.48-1.eln136 ppc64le 1.1 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
  • libassuan-2.5.7-1.eln136.ppc64le
  • libgcrypt-1.10.3-4.eln136.ppc64le
  • libksba-1.6.6-1.eln136.ppc64le
(dependency) libidn2 2.3.7-1.eln134 ppc64le 456.8 kB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
  • libcurl-8.7.1-1.eln136.ppc64le
  • libpsl-0.21.5-3.eln134.ppc64le
(dependency) libksba 1.6.6-1.eln136 ppc64le 588.9 kB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
(dependency) libmpc 1.3.1-5.eln134 ppc64le 280.5 kB Required by:
  • cpp-14.0.1-0.15.eln136.ppc64le
  • gcc-14.0.1-0.15.eln136.ppc64le
  • gcc-c++-14.0.1-0.15.eln136.ppc64le
(dependency) libnghttp2 1.61.0-1.eln136 ppc64le 262.1 kB Required by:
  • libcurl-8.7.1-1.eln136.ppc64le
(dependency) libnsl2 2.0.1-1.eln134 ppc64le 221.8 kB Required by:
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) libpkgconf 2.1.0-1.eln135 ppc64le 198.0 kB Required by:
  • pkgconf-2.1.0-1.eln135.ppc64le
(dependency) libpsl 0.21.5-3.eln134 ppc64le 196.2 kB Required by:
  • libcurl-8.7.1-1.eln136.ppc64le
(dependency) libselinux 3.6-4.eln134 ppc64le 329.1 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • findutils-1:4.9.0-8.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
  • sed-4.9-1.eln134.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
(dependency) libsemanage 3.6-3.eln134 ppc64le 489.5 kB Required by:
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
(dependency) libsepol 3.6-3.eln134 ppc64le 1.1 MB Required by:
  • libselinux-3.6-4.eln134.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
(dependency) libssh 0.10.6-6.eln136 ppc64le 709.4 kB Required by:
  • libcurl-8.7.1-1.eln136.ppc64le
(dependency) libssh-config 0.10.6-6.eln136 noarch 277.0 B Required by:
  • libssh-0.10.6-6.eln136.ppc64le
(dependency) libstdc++ 14.0.1-0.15.eln136 ppc64le 3.8 MB Required by:
  • annobin-plugin-gcc-12.49-1.eln136.ppc64le
  • binutils-2.42.50-6.eln136.ppc64le
  • binutils-gold-2.42.50-6.eln136.ppc64le
  • gcc-c++-14.0.1-0.15.eln136.ppc64le
  • gcc-plugin-annobin-14.0.1-0.15.eln136.ppc64le
  • groff-base-1.23.0-6.eln134.ppc64le
  • libasan-14.0.1-0.15.eln136.ppc64le
  • libstdc++-devel-14.0.1-0.15.eln136.ppc64le
  • libubsan-14.0.1-0.15.eln136.ppc64le
(dependency) libstdc++-devel 14.0.1-0.15.eln136 ppc64le 15.3 MB Required by:
  • gcc-c++-14.0.1-0.15.eln136.ppc64le
(dependency) libtasn1 4.19.0-6.eln134 ppc64le 347.4 kB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
  • p11-kit-0.25.3-4.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
(dependency) libtirpc 1.3.4-1.rc3.eln136 ppc64le 338.7 kB Required by:
  • libnsl2-2.0.1-1.eln134.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) libtool-ltdl 2.4.7-10.eln134 ppc64le 222.1 kB Required by:
  • openldap-2.6.7-1.eln135.ppc64le
(dependency) libubsan 14.0.1-0.15.eln136 ppc64le 603.4 kB Required by:
  • gcc-14.0.1-0.15.eln136.ppc64le
(dependency) libunistring 1.1-7.eln136 ppc64le 1.9 MB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
  • libidn2-2.3.7-1.eln134.ppc64le
  • libpsl-0.21.5-3.eln134.ppc64le
(dependency) libuuid 2.40-13.eln136 ppc64le 197.3 kB Required by:
  • python3-libs-3.12.3-2.eln136.ppc64le
  • tpm2-tss-4.0.1-7.eln134.ppc64le
(dependency) libverto 0.3.2-8.eln134 ppc64le 197.2 kB Required by:
  • krb5-libs-1.21.2-5.eln134.ppc64le
(dependency) libxcrypt 4.4.36-5.eln134 ppc64le 398.3 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.ppc64le
  • libxcrypt-devel-4.4.36-5.eln134.ppc64le
  • perl-libs-4:5.38.2-507.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
(dependency) libxcrypt-devel 4.4.36-5.eln134 ppc64le 30.3 kB Required by:
  • glibc-devel-2.39.9000-12.eln136.ppc64le
  • perl-devel-4:5.38.2-507.eln136.ppc64le
(dependency) libxml2 2.12.6-1.eln136 ppc64le 2.5 MB Required by:
  • libarchive-3.7.2-3.eln136.ppc64le
(dependency) libzstd 1.5.6-1.eln136 ppc64le 988.0 kB Required by:
  • cpp-14.0.1-0.15.eln136.ppc64le
  • elfutils-libelf-0.191-5.eln136.ppc64le
  • elfutils-libs-0.191-5.eln136.ppc64le
  • gcc-14.0.1-0.15.eln136.ppc64le
  • gcc-c++-14.0.1-0.15.eln136.ppc64le
  • libarchive-3.7.2-3.eln136.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) lua-libs 5.4.6-5.eln134 ppc64le 457.0 kB Required by:
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) lua-srpm-macros 1-13.eln135 noarch 1.3 kB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) lz4-libs 1.9.4-6.eln134 ppc64le 325.1 kB Required by:
  • libarchive-3.7.2-3.eln136.ppc64le
(dependency) make 1:4.4.1-6.eln134 ppc64le 1.9 MB Required by:
  • gcc-14.0.1-0.15.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) mpdecimal 2.5.1-9.eln134 ppc64le 328.9 kB Required by:
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) mpfr 4.2.1-3.eln134 ppc64le 976.0 kB Required by:
  • cpp-14.0.1-0.15.eln136.ppc64le
  • gawk-5.3.0-3.eln134.ppc64le
  • gcc-14.0.1-0.15.eln136.ppc64le
  • gcc-c++-14.0.1-0.15.eln136.ppc64le
  • libmpc-1.3.1-5.eln134.ppc64le
(dependency) ncurses 6.4-12.20240127.eln134 ppc64le 1.7 MB Required by:
  • perl-Term-Cap-1.18-503.eln134.noarch
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.ppc64le
(dependency) ncurses-libs 6.4-12.20240127.eln134 ppc64le 2.4 MB Required by:
  • bash-5.2.26-3.eln135.ppc64le
  • ncurses-6.4-12.20240127.eln134.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • readline-8.2-8.eln134.ppc64le
(dependency) nettle 3.9.1-6.eln134 ppc64le 1018.0 kB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
(dependency) npth 1.7-1.eln136 ppc64le 221.1 kB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
(dependency) ocaml-srpm-macros 9-3.eln134 noarch 1.9 kB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) openblas-srpm-macros 2-17.eln136 noarch 112.0 B Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) openldap 2.6.7-1.eln135 ppc64le 1.1 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
  • libcurl-8.7.1-1.eln136.ppc64le
(dependency) openssl-libs 1:3.2.1-6.eln136 ppc64le 8.6 MB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libarchive-3.7.2-3.eln136.ppc64le
  • libcurl-8.7.1-1.eln136.ppc64le
  • libevent-2.1.12-12.eln135.ppc64le
  • libssh-0.10.6-6.eln136.ppc64le
  • openldap-2.6.7-1.eln135.ppc64le
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • rpm-sequoia-1.6.0-2.eln134.ppc64le
  • tpm2-tss-4.0.1-7.eln134.ppc64le
(dependency) p11-kit 0.25.3-4.eln134 ppc64le 3.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
(dependency) p11-kit-trust 0.25.3-4.eln134 ppc64le 655.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.ppc64le
(dependency) package-notes-srpm-macros 0.5-11.eln134 noarch 1.6 kB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) pam-libs 1.6.1-1.eln136 ppc64le 606.5 kB Required by:
  • libcap-2.69-3.eln134.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
(dependency) pcre2 10.43-1.eln136 ppc64le 968.9 kB Required by:
  • grep-3.11-7.eln134.ppc64le
  • libselinux-3.6-4.eln134.ppc64le
(dependency) pcre2-syntax 10.43-1.eln136 noarch 249.0 kB Required by:
  • pcre2-10.43-1.eln136.ppc64le
(dependency) perl 4:5.38.2-507.eln136 ppc64le 0.0 B Required by:
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-Algorithm-Diff 1.2010-11.eln134 noarch 107.4 kB Required by:
  • perl-Text-Diff-1.45-21.eln134.noarch
(required) perl-App-cpanminus 1.7047-3.eln134 noarch 248.3 kB
(dependency) perl-Archive-Tar 3.02-6.eln134 noarch 153.7 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-Archive-Zip 1.68-14.eln134 noarch 290.9 kB Required by:
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-Attribute-Handlers 1.03-507.eln136 noarch 39.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-AutoLoader 5.74-507.eln136 noarch 20.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Compress-Bzip2-2.28-17.eln134.ppc64le
  • perl-Compress-Raw-Lzma-2.211-1.eln136.ppc64le
  • perl-Net-SSLeay-1.94-3.eln134.ppc64le
(dependency) perl-AutoSplit 5.74-507.eln136 noarch 23.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-ExtUtils-Install-2.22-502.eln134.noarch
(dependency) perl-B 1.88-507.eln136 ppc64le 604.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-Meta-Requirements-2.143-6.eln134.noarch
  • perl-CPAN-Meta-YAML-0.018-503.eln134.noarch
  • perl-Data-Dumper-2.188-503.eln134.ppc64le
  • perl-Safe-2.44-507.eln136.noarch
  • perl-Sub-Install-0.929-5.eln134.noarch
  • perl-YAML-1.31-3.eln134.noarch
  • perl-autodie-2.37-3.eln134.noarch
  • perl-version-8:0.99.30-3.eln134.ppc64le
(dependency) perl-Benchmark 1.24-507.eln136 noarch 36.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Test-Harness-1:3.48-3.eln134.noarch
(dependency) perl-CPAN 2.36-503.eln134 noarch 1.9 MB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-CPAN-DistnameInfo 0.12-30.eln134 noarch 10.5 kB Required by:
  • perl-App-cpanminus-1.7047-3.eln134.noarch
Recommended by:
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-CPAN-Meta 2.150010-502.eln134 noarch 591.6 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-CPAN-Meta-Check-0.018-3.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Module-CPANfile-1.1004-20.eln134.noarch
Recommended by:
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
(required) perl-CPAN-Meta-Check 0.018-3.eln134 noarch 27.8 kB Required by:
  • perl-App-cpanminus-1.7047-3.eln134.noarch
(dependency) perl-CPAN-Meta-Requirements 2.143-6.eln134 noarch 81.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-CPAN-Meta-2.150010-502.eln134.noarch
  • perl-CPAN-Meta-Check-0.018-3.eln134.noarch
  • perl-Module-CPANfile-1.1004-20.eln134.noarch
Recommended by:
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
(dependency) perl-CPAN-Meta-YAML 0.018-503.eln134 noarch 50.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-CPAN-Meta-2.150010-502.eln134.noarch
(dependency) perl-Carp 1.54-502.eln134 noarch 46.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Algorithm-Diff-1.2010-11.eln134.noarch
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-Attribute-Handlers-1.03-507.eln136.noarch
  • perl-AutoLoader-5.74-507.eln136.noarch
  • perl-AutoSplit-5.74-507.eln136.noarch
  • perl-B-1.88-507.eln136.ppc64le
  • perl-Benchmark-1.24-507.eln136.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-CPAN-Meta-2.150010-502.eln134.noarch
  • perl-CPAN-Meta-Requirements-2.143-6.eln134.noarch
  • perl-CPAN-Meta-YAML-0.018-503.eln134.noarch
  • perl-Class-Struct-0.68-507.eln136.noarch
  • perl-Compress-Bzip2-2.28-17.eln134.ppc64le
  • perl-Compress-Raw-Bzip2-2.211-1.eln136.ppc64le
  • perl-Compress-Raw-Lzma-2.211-1.eln136.ppc64le
  • perl-Compress-Raw-Zlib-2.211-1.eln136.ppc64le
  • perl-DBM_Filter-0.06-507.eln136.noarch
  • perl-Data-Dumper-2.188-503.eln134.ppc64le
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Digest-SHA-1:6.04-503.eln134.ppc64le
  • perl-DirHandle-1.05-507.eln136.noarch
  • perl-DynaLoader-1.54-507.eln136.ppc64le
  • perl-Encode-4:3.21-505.eln136.ppc64le
  • perl-English-1.11-507.eln136.noarch
  • perl-Errno-1.37-507.eln136.ppc64le
  • perl-Exporter-5.78-3.eln134.noarch
  • perl-ExtUtils-Command-2:7.70-503.eln134.noarch
  • perl-ExtUtils-Constant-0.25-507.eln136.noarch
  • perl-ExtUtils-Install-2.22-502.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-ExtUtils-Manifest-1:1.75-5.eln134.noarch
  • perl-File-Basename-2.86-507.eln136.noarch
  • perl-File-Compare-1.100.700-507.eln136.noarch
  • perl-File-Copy-2.41-507.eln136.noarch
  • perl-File-Fetch-1.04-502.eln134.noarch
  • perl-File-HomeDir-1.006-12.eln134.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-pushd-1.016-20.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-FileCache-1.10-507.eln136.noarch
  • perl-Filter-2:1.64-503.eln134.ppc64le
  • perl-Filter-Simple-0.96-503.eln134.noarch
  • perl-FindBin-1.53-507.eln136.noarch
  • perl-GDBM_File-1:1.24-507.eln136.ppc64le
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-Hash-Util-0.30-507.eln136.ppc64le
  • perl-I18N-Langinfo-0.22-507.eln136.ppc64le
  • perl-IO-1.52-507.eln136.ppc64le
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IO-Zlib-1:1.15-1.eln136.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-IPC-SysV-2.09-505.eln134.ppc64le
  • perl-IPC-System-Simple-1.30-13.eln134.noarch
  • perl-JSON-PP-1:4.16-503.eln134.noarch
  • perl-Locale-Maketext-1.33-503.eln134.noarch
  • perl-Math-BigInt-1:2.0030.02-3.eln134.noarch
  • perl-Math-BigInt-FastCalc-0.501.800-3.eln134.ppc64le
  • perl-Memoize-1.16-507.eln136.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Module-CPANfile-1.1004-20.eln134.noarch
  • perl-Module-Load-Conditional-0.74-503.eln134.noarch
  • perl-Module-Loaded-1:0.08-507.eln136.noarch
  • perl-Module-Metadata-1.000038-5.eln134.noarch
  • perl-NEXT-0.69-507.eln136.noarch
  • perl-Net-Ping-2.76-502.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.ppc64le
  • perl-Object-HashBase-0.013-1.eln136.noarch
  • perl-Opcode-1.64-507.eln136.ppc64le
  • perl-POSIX-2.13-507.eln136.ppc64le
  • perl-Package-Generator-1.106-31.eln134.noarch
  • perl-Params-Check-1:0.38-502.eln134.noarch
  • perl-PathTools-3.89-502.eln134.ppc64le
  • perl-Pod-Checker-4:1.77-1.eln135.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-Safe-2.44-507.eln136.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.ppc64le
  • perl-SelectSaver-1.02-507.eln136.noarch
  • perl-SelfLoader-1.26-507.eln136.noarch
  • perl-Socket-4:2.038-1.eln136.ppc64le
  • perl-Software-License-0.104006-1.eln135.noarch
  • perl-Storable-1:3.32-502.eln134.ppc64le
  • perl-String-ShellQuote-1.04-43.eln135.noarch
  • perl-Sub-Exporter-0.991-3.eln134.noarch
  • perl-Sub-Install-0.929-5.eln134.noarch
  • perl-Sys-Hostname-1.25-507.eln136.ppc64le
  • perl-Sys-Syslog-0.36-504.eln134.ppc64le
  • perl-Term-Cap-1.18-503.eln134.noarch
  • perl-Term-Table-0.018-3.eln134.noarch
  • perl-Test-1.31-507.eln136.noarch
  • perl-Test-Harness-1:3.48-3.eln134.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
  • perl-Text-Balanced-2.06-502.eln134.noarch
  • perl-Text-Diff-1.45-21.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Text-Template-1.61-5.eln134.noarch
  • perl-Thread-Queue-3.14-503.eln134.noarch
  • perl-Thread-Semaphore-2.13-507.eln136.noarch
  • perl-Tie-4.6-507.eln136.noarch
  • perl-Tie-File-1.07-507.eln136.noarch
  • perl-Tie-Memoize-1.1-507.eln136.noarch
  • perl-Tie-RefHash-1.40-503.eln134.noarch
  • perl-Time-HiRes-4:1.9775-502.eln134.ppc64le
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-Time-Piece-1.3401-507.eln136.ppc64le
  • perl-URI-5.28-1.eln136.noarch
  • perl-Unicode-Collate-1.31-502.eln134.ppc64le
  • perl-Unicode-Normalize-1.32-502.eln134.ppc64le
  • perl-Unicode-UCD-0.78-507.eln136.noarch
  • perl-User-pwent-1.04-507.eln136.noarch
  • perl-YAML-1.31-3.eln134.noarch
  • perl-autodie-2.37-3.eln134.noarch
  • perl-autouse-1.11-507.eln136.noarch
  • perl-base-2.27-507.eln136.noarch
  • perl-bignum-0.67-3.eln134.noarch
  • perl-constant-1.33-503.eln134.noarch
  • perl-deprecate-0.04-507.eln136.noarch
  • perl-diagnostics-1.39-507.eln136.noarch
  • perl-encoding-4:3.00-505.eln136.ppc64le
  • perl-encoding-warnings-0.14-507.eln136.noarch
  • perl-experimental-0.031-502.eln134.noarch
  • perl-fields-2.27-507.eln136.noarch
  • perl-inc-latest-2:0.500-28.eln134.noarch
  • perl-lib-0.65-507.eln136.ppc64le
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libs-4:5.38.2-507.eln136.ppc64le
  • perl-local-lib-2.000029-7.eln134.noarch
  • perl-locale-1.10-507.eln136.noarch
  • perl-open-1.13-507.eln136.noarch
  • perl-overloading-0.02-507.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • perl-sigtrap-1.10-507.eln136.noarch
  • perl-sort-2.05-507.eln136.noarch
  • perl-threads-1:2.36-503.eln134.ppc64le
  • perl-threads-shared-1.68-502.eln134.ppc64le
  • perl-vars-1.05-507.eln136.noarch
  • perl-version-8:0.99.30-3.eln134.ppc64le
Recommended by:
  • perl-debugger-1.60-507.eln136.noarch
(dependency) perl-Class-Struct 0.68-507.eln136 noarch 25.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-IPC-SysV-2.09-505.eln134.ppc64le
  • perl-Net-1.03-507.eln136.noarch
  • perl-Time-1.03-507.eln136.noarch
  • perl-User-pwent-1.04-507.eln136.noarch
(dependency) perl-Compress-Bzip2 2.28-17.eln134 ppc64le 274.4 kB Required by:
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-Compress-Raw-Bzip2 2.211-1.eln136 ppc64le 225.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-IO-Compress-2.211-1.eln136.noarch
(dependency) perl-Compress-Raw-Lzma 2.211-1.eln136 ppc64le 264.5 kB Required by:
  • perl-IO-Compress-Lzma-2.211-1.eln136.noarch
(dependency) perl-Compress-Raw-Zlib 2.211-1.eln136 ppc64le 286.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-IO-Compress-Lzma-2.211-1.eln136.noarch
(dependency) perl-Config-Extensions 0.03-507.eln136 noarch 2.6 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Config-Perl-V 0.36-503.eln134 noarch 25.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-DBM_Filter 0.06-507.eln136 noarch 28.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Data-Dumper 2.188-503.eln134 ppc64le 263.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-B-1.88-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-ExtUtils-Constant-0.25-507.eln136.noarch
  • perl-ExtUtils-Install-2.22-502.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-JSON-PP-1:4.16-503.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Module-CPANfile-1.1004-20.eln134.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-Data-OptList 0.114-4.eln134 noarch 50.0 kB Required by:
  • perl-Sub-Exporter-0.991-3.eln134.noarch
(dependency) perl-Data-Section 0.200008-5.eln134 noarch 42.7 kB Required by:
  • perl-Software-License-0.104006-1.eln135.noarch
(dependency) perl-Devel-PPPort 3.71-503.eln134 ppc64le 1.0 MB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-devel-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Devel-Peek 1.33-507.eln136 ppc64le 219.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
Recommended by:
  • perl-Dumpvalue-2.27-507.eln136.noarch
  • perl-debugger-1.60-507.eln136.noarch
(dependency) perl-Devel-SelfStubber 1.06-507.eln136 noarch 6.7 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Devel-Size 0.83-19.eln134 ppc64le 221.3 kB Required by:
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-Digest 1.20-502.eln134 noarch 35.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Digest-MD5-2.59-3.eln134.ppc64le
  • perl-Digest-SHA-1:6.04-503.eln134.ppc64le
(dependency) perl-Digest-MD5 2.59-3.eln134 ppc64le 231.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Digest-SHA 1:6.04-503.eln134 ppc64le 264.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-Module-Signature-0.88-9.eln134.noarch
(dependency) perl-DirHandle 1.05-507.eln136 noarch 3.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-Dumpvalue 2.27-507.eln136 noarch 19.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-Parse-PMFile-0.46-1.eln136.noarch
(dependency) perl-DynaLoader 1.54-507.eln136 ppc64le 32.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-ExtUtils-CBuilder-1:0.280238-502.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-libs-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Encode 4:3.21-505.eln136 ppc64le 5.9 MB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-CPAN-Meta-2.150010-502.eln134.noarch
  • perl-DBM_Filter-0.06-507.eln136.noarch
  • perl-Data-Section-0.200008-5.eln134.noarch
  • perl-Encode-devel-4:3.21-505.eln136.ppc64le
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-JSON-PP-1:4.16-503.eln134.noarch
  • perl-Module-Metadata-1.000038-5.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-encoding-4:3.00-505.eln136.ppc64le
  • perl-libs-4:5.38.2-507.eln136.ppc64le
  • perl-open-1.13-507.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Encode-devel 4:3.21-505.eln136 ppc64le 99.6 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-English 1.11-507.eln136 noarch 6.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Env 1.06-502.eln134 noarch 26.0 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Errno 1.37-507.eln136 ppc64le 8.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.ppc64le
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.ppc64le
  • perl-PathTools-3.89-502.eln134.ppc64le
  • perl-Test-Harness-1:3.48-3.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Exporter 5.78-3.eln134 noarch 54.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Algorithm-Diff-1.2010-11.eln134.noarch
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-AutoSplit-5.74-507.eln136.noarch
  • perl-B-1.88-507.eln136.ppc64le
  • perl-Benchmark-1.24-507.eln136.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-CPAN-Meta-2.150010-502.eln134.noarch
  • perl-CPAN-Meta-Check-0.018-3.eln134.noarch
  • perl-CPAN-Meta-YAML-0.018-503.eln134.noarch
  • perl-Carp-1.54-502.eln134.noarch
  • perl-Class-Struct-0.68-507.eln136.noarch
  • perl-Compress-Bzip2-2.28-17.eln134.ppc64le
  • perl-Compress-Raw-Bzip2-2.211-1.eln136.ppc64le
  • perl-Compress-Raw-Lzma-2.211-1.eln136.ppc64le
  • perl-Compress-Raw-Zlib-2.211-1.eln136.ppc64le
  • perl-Config-Extensions-0.03-507.eln136.noarch
  • perl-Config-Perl-V-0.36-503.eln134.noarch
  • perl-Data-Dumper-2.188-503.eln134.ppc64le
  • perl-Devel-Peek-1.33-507.eln136.ppc64le
  • perl-Devel-Size-0.83-19.eln134.ppc64le
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Digest-MD5-2.59-3.eln134.ppc64le
  • perl-Digest-SHA-1:6.04-503.eln134.ppc64le
  • perl-Encode-4:3.21-505.eln136.ppc64le
  • perl-English-1.11-507.eln136.noarch
  • perl-Errno-1.37-507.eln136.ppc64le
  • perl-ExtUtils-Command-2:7.70-503.eln134.noarch
  • perl-ExtUtils-Constant-0.25-507.eln136.noarch
  • perl-ExtUtils-Embed-1.35-507.eln136.noarch
  • perl-ExtUtils-Install-2.22-502.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-ExtUtils-Manifest-1:1.75-5.eln134.noarch
  • perl-ExtUtils-Miniperl-1.13-507.eln136.noarch
  • perl-ExtUtils-ParseXS-1:3.51-503.eln134.noarch
  • perl-Fcntl-1.15-507.eln136.ppc64le
  • perl-File-Basename-2.86-507.eln136.noarch
  • perl-File-Compare-1.100.700-507.eln136.noarch
  • perl-File-Copy-2.41-507.eln136.noarch
  • perl-File-Find-1.43-507.eln136.noarch
  • perl-File-HomeDir-1.006-12.eln134.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-Which-1.27-11.eln134.noarch
  • perl-File-pushd-1.016-20.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-FileCache-1.10-507.eln136.noarch
  • perl-FileHandle-2.05-507.eln136.noarch
  • perl-Filter-2:1.64-503.eln134.ppc64le
  • perl-FindBin-1.53-507.eln136.noarch
  • perl-GDBM_File-1:1.24-507.eln136.ppc64le
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-Getopt-Std-1.13-507.eln136.noarch
  • perl-Hash-Util-0.30-507.eln136.ppc64le
  • perl-Hash-Util-FieldHash-1.26-507.eln136.ppc64le
  • perl-I18N-Collate-1.02-507.eln136.noarch
  • perl-I18N-LangTags-0.45-507.eln136.noarch
  • perl-I18N-Langinfo-0.22-507.eln136.ppc64le
  • perl-IO-1.52-507.eln136.ppc64le
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-IO-Compress-Lzma-2.211-1.eln136.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-IPC-SysV-2.09-505.eln134.ppc64le
  • perl-IPC-System-Simple-1.30-13.eln134.noarch
  • perl-JSON-PP-1:4.16-503.eln134.noarch
  • perl-MIME-Base64-3.16-503.eln134.ppc64le
  • perl-Math-BigInt-1:2.0030.02-3.eln134.noarch
  • perl-Math-Complex-1.62-507.eln136.noarch
  • perl-Memoize-1.16-507.eln136.noarch
  • perl-Module-Load-Conditional-0.74-503.eln134.noarch
  • perl-Module-Loaded-1:0.08-507.eln136.noarch
  • perl-Module-Signature-0.88-9.eln134.noarch
  • perl-Net-1.03-507.eln136.noarch
  • perl-Net-Ping-2.76-502.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.ppc64le
  • perl-Opcode-1.64-507.eln136.ppc64le
  • perl-POSIX-2.13-507.eln136.ppc64le
  • perl-Params-Check-1:0.38-502.eln134.noarch
  • perl-Params-Util-1.102-14.eln134.ppc64le
  • perl-PathTools-3.89-502.eln134.ppc64le
  • perl-Perl-OSType-1.010-503.eln134.noarch
  • perl-Pod-Checker-4:1.77-1.eln135.noarch
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Functions-1.14-507.eln136.noarch
  • perl-Pod-Html-1.34-507.eln136.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.ppc64le
  • perl-Search-Dict-1.07-507.eln136.noarch
  • perl-SelfLoader-1.26-507.eln136.noarch
  • perl-Socket-4:2.038-1.eln136.ppc64le
  • perl-Storable-1:3.32-502.eln134.ppc64le
  • perl-String-ShellQuote-1.04-43.eln135.noarch
  • perl-Symbol-1.09-507.eln136.noarch
  • perl-Sys-Hostname-1.25-507.eln136.ppc64le
  • perl-Sys-Syslog-0.36-504.eln134.ppc64le
  • perl-Term-ANSIColor-5.01-504.eln134.noarch
  • perl-Term-Complete-1.403-507.eln136.noarch
  • perl-Term-Table-0.018-3.eln134.noarch
  • perl-Test-1.31-507.eln136.noarch
  • perl-Test-Harness-1:3.48-3.eln134.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
  • perl-Text-Abbrev-1.02-507.eln136.noarch
  • perl-Text-Balanced-2.06-502.eln134.noarch
  • perl-Text-Diff-1.45-21.eln134.noarch
  • perl-Text-Glob-0.11-23.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Text-Tabs+Wrap-2024.001-1.eln136.noarch
  • perl-Text-Template-1.61-5.eln134.noarch
  • perl-Thread-3.05-507.eln136.noarch
  • perl-Time-1.03-507.eln136.noarch
  • perl-Time-HiRes-4:1.9775-502.eln134.ppc64le
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-Time-Piece-1.3401-507.eln136.ppc64le
  • perl-URI-5.28-1.eln136.noarch
  • perl-Unicode-Normalize-1.32-502.eln134.ppc64le
  • perl-Unicode-UCD-0.78-507.eln136.noarch
  • perl-User-pwent-1.04-507.eln136.noarch
  • perl-YAML-1.31-3.eln134.noarch
  • perl-autodie-2.37-3.eln134.noarch
  • perl-bignum-0.67-3.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libs-4:5.38.2-507.eln136.ppc64le
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-ExtUtils-CBuilder 1:0.280238-502.eln134 noarch 97.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
Recommended by:
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
(dependency) perl-ExtUtils-Command 2:7.70-503.eln134 noarch 9.6 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
(dependency) perl-ExtUtils-Constant 0.25-507.eln136 noarch 85.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-devel-4:5.38.2-507.eln136.ppc64le
(dependency) perl-ExtUtils-Embed 1.35-507.eln136 noarch 15.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-ExtUtils-Miniperl-1.13-507.eln136.noarch
(dependency) perl-ExtUtils-Install 2.22-502.eln134 noarch 85.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-devel-4:5.38.2-507.eln136.ppc64le
  • perl-inc-latest-2:0.500-28.eln134.noarch
(dependency) perl-ExtUtils-MM-Utils 2:7.70-503.eln134 noarch 2.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
(dependency) perl-ExtUtils-MakeMaker 2:7.70-503.eln134 noarch 732.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-ExtUtils-CBuilder-1:0.280238-502.eln134.noarch
  • perl-ExtUtils-Install-2.22-502.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-libnetcfg-4:5.38.2-507.eln136.noarch
(dependency) perl-ExtUtils-Manifest 1:1.75-5.eln134 noarch 84.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Module-Signature-0.88-9.eln134.noarch
(dependency) perl-ExtUtils-Miniperl 1.13-507.eln136 noarch 8.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-ExtUtils-ParseXS 1:3.51-503.eln134 noarch 399.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-devel-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Fcntl 1.15-507.eln136 ppc64le 200.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-CPAN-Meta-YAML-0.018-503.eln134.noarch
  • perl-Compress-Bzip2-2.28-17.eln134.ppc64le
  • perl-Digest-SHA-1:6.04-503.eln134.ppc64le
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.ppc64le
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-IO-Zlib-1:1.15-1.eln136.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-Module-Metadata-1.000038-5.eln134.noarch
  • perl-Net-Ping-2.76-502.eln134.noarch
  • perl-POSIX-2.13-507.eln136.ppc64le
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Storable-1:3.32-502.eln134.ppc64le
  • perl-Sys-Syslog-0.36-504.eln134.ppc64le
  • perl-Tie-File-1.07-507.eln136.noarch
  • perl-autodie-2.37-3.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
Recommended by:
  • perl-FileHandle-2.05-507.eln136.noarch
(dependency) perl-File-Basename 2.86-507.eln136 noarch 14.0 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-AutoSplit-5.74-507.eln136.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-Encode-4:3.21-505.eln136.ppc64le
  • perl-ExtUtils-CBuilder-1:0.280238-502.eln134.noarch
  • perl-ExtUtils-Install-2.22-502.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-ExtUtils-Manifest-1:1.75-5.eln134.noarch
  • perl-ExtUtils-ParseXS-1:3.51-503.eln134.noarch
  • perl-File-Copy-2.41-507.eln136.noarch
  • perl-File-Fetch-1.04-502.eln134.noarch
  • perl-File-Find-1.43-507.eln136.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-FindBin-1.53-507.eln136.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Pod-Html-1.34-507.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Sys-Syslog-0.36-504.eln134.ppc64le
  • perl-Test-Harness-1:3.48-3.eln134.noarch
  • perl-inc-latest-2:0.500-28.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-local-lib-2.000029-7.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • perl-utils-5.38.2-507.eln136.noarch
Recommended by:
  • perl-debugger-1.60-507.eln136.noarch
(dependency) perl-File-Compare 1.100.700-507.eln136 noarch 5.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-ExtUtils-Install-2.22-502.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-devel-4:5.38.2-507.eln136.ppc64le
(dependency) perl-File-Copy 2.41-507.eln136 noarch 19.6 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-ExtUtils-Command-2:7.70-503.eln134.noarch
  • perl-ExtUtils-Install-2.22-502.eln134.noarch
  • perl-ExtUtils-Manifest-1:1.75-5.eln134.noarch
  • perl-File-Fetch-1.04-502.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-inc-latest-2:0.500-28.eln134.noarch
(dependency) perl-File-DosGlob 1.12-507.eln136 ppc64le 204.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-File-Fetch 1.04-502.eln134 noarch 59.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-File-Find 1.43-507.eln136 noarch 41.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-Encode-devel-4:3.21-505.eln136.ppc64le
  • perl-ExtUtils-Command-2:7.70-503.eln134.noarch
  • perl-ExtUtils-Install-2.22-502.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-ExtUtils-Manifest-1:1.75-5.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Module-Metadata-1.000038-5.eln134.noarch
  • perl-Test-Harness-1:3.48-3.eln134.noarch
(dependency) perl-File-HomeDir 1.006-12.eln134 noarch 118.9 kB Required by:
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-File-Path 2.18-503.eln134 noarch 63.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-AutoSplit-5.74-507.eln136.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-ExtUtils-CBuilder-1:0.280238-502.eln134.noarch
  • perl-ExtUtils-Command-2:7.70-503.eln134.noarch
  • perl-ExtUtils-Install-2.22-502.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-ExtUtils-Manifest-1:1.75-5.eln134.noarch
  • perl-File-Fetch-1.04-502.eln134.noarch
  • perl-File-HomeDir-1.006-12.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-pushd-1.016-20.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Test-Harness-1:3.48-3.eln134.noarch
  • perl-devel-4:5.38.2-507.eln136.ppc64le
  • perl-inc-latest-2:0.500-28.eln134.noarch
  • perl-utils-5.38.2-507.eln136.noarch
Recommended by:
  • perl-debugger-1.60-507.eln136.noarch
(dependency) perl-File-Temp 1:0.231.100-503.eln134 noarch 162.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-ExtUtils-CBuilder-1:0.280238-502.eln134.noarch
  • perl-File-Fetch-1.04-502.eln134.noarch
  • perl-File-HomeDir-1.006-12.eln134.noarch
  • perl-File-pushd-1.016-20.eln134.noarch
  • perl-Module-Signature-0.88-9.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Test-1.31-507.eln136.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
(dependency) perl-File-Which 1.27-11.eln134 noarch 30.4 kB Required by:
  • perl-File-HomeDir-1.006-12.eln134.noarch
(required) perl-File-pushd 1.016-20.eln134 noarch 35.5 kB Required by:
  • perl-App-cpanminus-1.7047-3.eln134.noarch
(dependency) perl-File-stat 1.13-507.eln136 noarch 12.7 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-IO-1.52-507.eln136.ppc64le
(dependency) perl-FileCache 1.10-507.eln136 noarch 7.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-FileHandle 2.05-507.eln136 noarch 9.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-File-Fetch-1.04-502.eln134.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-Module-Load-Conditional-0.74-503.eln134.noarch
  • perl-Net-Ping-2.76-502.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Filter 2:1.64-503.eln134 ppc64le 876.0 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Filter-Simple-0.96-503.eln134.noarch
  • perl-encoding-4:3.00-505.eln136.ppc64le
(dependency) perl-Filter-Simple 0.96-503.eln134 noarch 50.6 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-FindBin 1.53-507.eln136 noarch 6.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-GDBM_File 1:1.24-507.eln136 ppc64le 223.6 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Getopt-Long 1:2.57-3.eln134 noarch 144.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-Digest-SHA-1:6.04-503.eln134.ppc64le
  • perl-Encode-4:3.21-505.eln136.ppc64le
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-ExtUtils-ParseXS-1:3.51-503.eln134.noarch
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-JSON-PP-1:4.16-503.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Module-CPANfile-1.1004-20.eln134.noarch
  • perl-Module-CoreList-tools-1:5.20240320-1.eln136.noarch
  • perl-Pod-Checker-4:1.77-1.eln135.noarch
  • perl-Pod-Html-1.34-507.eln136.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-String-ShellQuote-1.04-43.eln135.noarch
  • perl-Test-Harness-1:3.48-3.eln134.noarch
  • perl-devel-4:5.38.2-507.eln136.ppc64le
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Getopt-Std 1.13-507.eln136 noarch 11.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-Compress-Bzip2-2.28-17.eln134.ppc64le
  • perl-Encode-4:3.21-505.eln136.ppc64le
  • perl-Encode-devel-4:3.21-505.eln136.ppc64le
  • perl-diagnostics-1.39-507.eln136.noarch
  • perl-libnetcfg-4:5.38.2-507.eln136.noarch
  • perl-utils-5.38.2-507.eln136.noarch
(dependency) perl-HTTP-Tiny 0.088-5.eln134 noarch 152.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-Hash-Util 0.30-507.eln136 ppc64le 226.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-fields-2.27-507.eln136.noarch
(dependency) perl-Hash-Util-FieldHash 1.26-507.eln136 ppc64le 234.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Hash-Util-0.30-507.eln136.ppc64le
(dependency) perl-I18N-Collate 1.02-507.eln136 noarch 7.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-I18N-LangTags 0.45-507.eln136 noarch 82.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Locale-Maketext-1.33-503.eln134.noarch
(dependency) perl-I18N-Langinfo 0.22-507.eln136 ppc64le 205.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-IO 1.52-507.eln136 ppc64le 318.7 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-ExtUtils-CBuilder-1:0.280238-502.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-FileHandle-2.05-507.eln136.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IO-Zlib-1:1.15-1.eln136.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-Module-Signature-0.88-9.eln134.noarch
  • perl-Net-Ping-2.76-502.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-SelfLoader-1.26-507.eln136.noarch
  • perl-Software-License-0.104006-1.eln135.noarch
  • perl-Storable-1:3.32-502.eln134.ppc64le
  • perl-Test-Harness-1:3.48-3.eln134.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
  • perl-debugger-1.60-507.eln136.noarch
  • perl-inc-latest-2:0.500-28.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libnetcfg-4:5.38.2-507.eln136.noarch
Recommended by:
  • perl-debugger-1.60-507.eln136.noarch
(dependency) perl-IO-Compress 2.211-1.eln136 noarch 1.0 MB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-DBM_Filter-0.06-507.eln136.noarch
  • perl-IO-Compress-Lzma-2.211-1.eln136.noarch
  • perl-IO-Zlib-1:1.15-1.eln136.noarch
(dependency) perl-IO-Compress-Lzma 2.211-1.eln136 noarch 214.8 kB Required by:
  • perl-Archive-Tar-3.02-6.eln134.noarch
(dependency) perl-IO-Socket-IP 0.42-2.eln134 noarch 98.6 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
Recommended by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
(dependency) perl-IO-Socket-SSL 2.085-1.eln134 noarch 685.0 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
(dependency) perl-IO-Zlib 1:1.15-1.eln136 noarch 25.7 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Archive-Tar-3.02-6.eln134.noarch
(dependency) perl-IPC-Cmd 2:1.04-504.eln134 noarch 84.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-ExtUtils-CBuilder-1:0.280238-502.eln134.noarch
  • perl-File-Fetch-1.04-502.eln134.noarch
(dependency) perl-IPC-Open3 1.22-507.eln136 noarch 22.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-IPC-SysV 2.09-505.eln134 ppc64le 241.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-IPC-System-Simple 1.30-13.eln134 noarch 71.6 kB Required by:
  • perl-autodie-2.37-3.eln134.noarch
(dependency) perl-JSON-PP 1:4.16-503.eln134 noarch 141.7 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-Meta-2.150010-502.eln134.noarch
  • perl-Parse-PMFile-0.46-1.eln136.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
(dependency) perl-Locale-Maketext 1.33-503.eln134 noarch 171.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Locale-Maketext-Simple-1:0.21-507.eln136.noarch
(dependency) perl-Locale-Maketext-Simple 1:0.21-507.eln136 noarch 12.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-File-Fetch-1.04-502.eln134.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-Module-Load-Conditional-0.74-503.eln134.noarch
  • perl-Params-Check-1:0.38-502.eln134.noarch
(dependency) perl-MIME-Base64 3.16-503.eln134 ppc64le 221.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Encode-4:3.21-505.eln136.ppc64le
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.ppc64le
  • perl-PerlIO-via-QuotedPrint-0.10-502.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-MRO-Compat 0.15-9.eln134 noarch 42.9 kB Required by:
  • perl-Data-Section-0.200008-5.eln134.noarch
(dependency) perl-Math-BigInt 1:2.0030.02-3.eln134 noarch 957.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-JSON-PP-1:4.16-503.eln134.noarch
  • perl-Math-BigInt-FastCalc-0.501.800-3.eln134.ppc64le
  • perl-bignum-0.67-3.eln134.noarch
(dependency) perl-Math-BigInt-FastCalc 0.501.800-3.eln134 ppc64le 219.7 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Math-Complex 1.62-507.eln136 noarch 85.0 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Math-BigInt-1:2.0030.02-3.eln134.noarch
(dependency) perl-Memoize 1.16-507.eln136 noarch 64.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Module-Build 2:0.42.34-6.eln136 noarch 653.3 kB Required by:
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
(required) perl-Module-CPANfile 1.1004-20.eln134 noarch 66.2 kB Required by:
  • perl-App-cpanminus-1.7047-3.eln134.noarch
(dependency) perl-Module-CoreList 1:5.20240320-1.eln136 noarch 1.1 MB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-Module-CoreList-tools-1:5.20240320-1.eln136.noarch
  • perl-Module-Load-Conditional-0.74-503.eln134.noarch
(dependency) perl-Module-CoreList-tools 1:5.20240320-1.eln136 noarch 18.6 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Module-Load 1:0.36-503.eln134 noarch 14.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Module-Load-Conditional-0.74-503.eln134.noarch
  • perl-Software-License-0.104006-1.eln135.noarch
(dependency) perl-Module-Load-Conditional 0.74-503.eln134 noarch 28.7 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-File-Fetch-1.04-502.eln134.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
(dependency) perl-Module-Loaded 1:0.08-507.eln136 noarch 5.0 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Module-Metadata 1.000038-5.eln134 noarch 67.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-CPAN-Meta-Check-0.018-3.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Module-Load-Conditional-0.74-503.eln134.noarch
(dependency) perl-Module-Signature 0.88-9.eln134 noarch 135.3 kB Required by:
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-Mozilla-CA 20240313-1.eln136 noarch 9.5 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
(dependency) perl-NDBM_File 1.16-507.eln136 ppc64le 200.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Memoize-1.16-507.eln136.noarch
Recommended by:
  • perl-libs-4:5.38.2-507.eln136.ppc64le
(dependency) perl-NEXT 0.69-507.eln136 noarch 23.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Net 1.03-507.eln136 noarch 22.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Net-Ping 2.76-502.eln134 noarch 134.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-Net-SSLeay 1.94-3.eln134 ppc64le 1.5 MB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
(dependency) perl-ODBM_File 1.18-507.eln136 ppc64le 200.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Object-HashBase 0.013-1.eln136 noarch 49.8 kB Required by:
  • perl-Term-Table-0.018-3.eln134.noarch
(dependency) perl-Opcode 1.64-507.eln136 ppc64le 220.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Safe-2.44-507.eln136.noarch
(dependency) perl-POSIX 2.13-507.eln136 ppc64le 388.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-I18N-Collate-1.02-507.eln136.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-IPC-System-Simple-1.30-13.eln134.noarch
  • perl-Net-Ping-2.76-502.eln134.noarch
  • perl-Sys-Syslog-0.36-504.eln134.ppc64le
  • perl-Test-Harness-1:3.48-3.eln134.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
  • perl-Tie-File-1.07-507.eln136.noarch
  • perl-autodie-2.37-3.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-locale-1.10-507.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • perl-version-8:0.99.30-3.eln134.ppc64le
Recommended by:
  • perl-ExtUtils-Install-2.22-502.eln134.noarch
  • perl-debugger-1.60-507.eln136.noarch
(dependency) perl-Package-Generator 1.106-31.eln134 noarch 29.8 kB Required by:
  • perl-Sub-Exporter-0.991-3.eln134.noarch
(dependency) perl-Params-Check 1:0.38-502.eln134 noarch 27.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-File-Fetch-1.04-502.eln134.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-Module-Load-Conditional-0.74-503.eln134.noarch
(dependency) perl-Params-Util 1.102-14.eln134 ppc64le 230.3 kB Required by:
  • perl-Data-OptList-0.114-4.eln134.noarch
  • perl-Sub-Exporter-0.991-3.eln134.noarch
(required) perl-Parse-PMFile 0.46-1.eln136 noarch 37.4 kB Required by:
  • perl-App-cpanminus-1.7047-3.eln134.noarch
(dependency) perl-PathTools 3.89-502.eln134 ppc64le 351.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-AutoSplit-5.74-507.eln136.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-Devel-SelfStubber-1.06-507.eln136.noarch
  • perl-Digest-SHA-1:6.04-503.eln134.ppc64le
  • perl-ExtUtils-CBuilder-1:0.280238-502.eln134.noarch
  • perl-ExtUtils-Embed-1.35-507.eln136.noarch
  • perl-ExtUtils-Install-2.22-502.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-ExtUtils-Manifest-1:1.75-5.eln134.noarch
  • perl-ExtUtils-ParseXS-1:3.51-503.eln134.noarch
  • perl-File-Copy-2.41-507.eln136.noarch
  • perl-File-Fetch-1.04-502.eln134.noarch
  • perl-File-Find-1.43-507.eln136.noarch
  • perl-File-HomeDir-1.006-12.eln134.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-Which-1.27-11.eln134.noarch
  • perl-File-pushd-1.016-20.eln134.noarch
  • perl-FindBin-1.53-507.eln136.noarch
  • perl-IO-1.52-507.eln136.ppc64le
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Module-CPANfile-1.1004-20.eln134.noarch
  • perl-Module-Load-1:0.36-503.eln134.noarch
  • perl-Module-Load-Conditional-0.74-503.eln134.noarch
  • perl-Module-Metadata-1.000038-5.eln134.noarch
  • perl-Module-Signature-0.88-9.eln134.noarch
  • perl-Mozilla-CA-20240313-1.eln136.noarch
  • perl-Parse-PMFile-0.46-1.eln136.noarch
  • perl-Pod-Html-1.34-507.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-Software-License-0.104006-1.eln135.noarch
  • perl-Test-Harness-1:3.48-3.eln134.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-Unicode-Collate-1.31-502.eln134.ppc64le
  • perl-Unicode-UCD-0.78-507.eln136.noarch
  • perl-blib-1.07-507.eln136.noarch
  • perl-debugger-1.60-507.eln136.noarch
  • perl-devel-4:5.38.2-507.eln136.ppc64le
  • perl-inc-latest-2:0.500-28.eln134.noarch
  • perl-libnetcfg-4:5.38.2-507.eln136.noarch
  • perl-libs-4:5.38.2-507.eln136.ppc64le
  • perl-local-lib-2.000029-7.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • perl-utils-5.38.2-507.eln136.noarch
(dependency) perl-Perl-OSType 1.010-503.eln134 noarch 32.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-ExtUtils-CBuilder-1:0.280238-502.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
(dependency) perl-PerlIO-via-QuotedPrint 0.10-502.eln134 noarch 30.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Pod-Checker 4:1.77-1.eln135 noarch 52.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Pod-Escapes 1:1.07-503.eln134 noarch 24.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
(dependency) perl-Pod-Functions 1.14-507.eln136 noarch 14.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Pod-Html 1.34-507.eln136 noarch 41.6 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
(dependency) perl-Pod-Perldoc 3.28.01-503.eln134 noarch 163.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
Recommended by:
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-doc-5.38.2-507.eln136.noarch
(dependency) perl-Pod-Simple 1:3.45-6.eln134 noarch 559.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Pod-Checker-4:1.77-1.eln135.noarch
  • perl-Pod-Html-1.34-507.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Pod-Usage 4:2.03-503.eln135 noarch 84.7 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-Module-CPANfile-1.1004-20.eln134.noarch
  • perl-Module-CoreList-tools-1:5.20240320-1.eln136.noarch
  • perl-Pod-Checker-4:1.77-1.eln135.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Safe 2.44-507.eln136 noarch 30.6 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-Parse-PMFile-0.46-1.eln136.noarch
(dependency) perl-Scalar-List-Utils 5:1.63-503.eln135 ppc64le 277.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-Meta-2.150010-502.eln134.noarch
  • perl-CPAN-Meta-YAML-0.018-503.eln134.noarch
  • perl-Compress-Raw-Lzma-2.211-1.eln136.ppc64le
  • perl-Data-Dumper-2.188-503.eln134.ppc64le
  • perl-Data-OptList-0.114-4.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-IPC-System-Simple-1.30-13.eln134.noarch
  • perl-JSON-PP-1:4.16-503.eln134.noarch
  • perl-Math-BigInt-1:2.0030.02-3.eln134.noarch
  • perl-Math-Complex-1.62-507.eln136.noarch
  • perl-Memoize-1.16-507.eln136.noarch
  • perl-Module-CoreList-1:5.20240320-1.eln136.noarch
  • perl-Module-CoreList-tools-1:5.20240320-1.eln136.noarch
  • perl-Package-Generator-1.106-31.eln134.noarch
  • perl-Params-Util-1.102-14.eln134.ppc64le
  • perl-PathTools-3.89-502.eln134.ppc64le
  • perl-Safe-2.44-507.eln136.noarch
  • perl-Sub-Install-0.929-5.eln134.noarch
  • perl-Term-Table-0.018-3.eln134.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
  • perl-Thread-Queue-3.14-503.eln134.noarch
  • perl-Thread-Semaphore-2.13-507.eln136.noarch
  • perl-Time-Piece-1.3401-507.eln136.ppc64le
  • perl-URI-5.28-1.eln136.noarch
  • perl-YAML-1.31-3.eln134.noarch
  • perl-autodie-2.37-3.eln134.noarch
  • perl-overload-1.37-507.eln136.noarch
  • perl-threads-shared-1.68-502.eln134.ppc64le
Recommended by:
  • perl-File-Find-1.43-507.eln136.noarch
(dependency) perl-Search-Dict 1.07-507.eln136 noarch 4.7 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-SelectSaver 1.02-507.eln136 noarch 2.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-IO-1.52-507.eln136.ppc64le
(dependency) perl-SelfLoader 1.26-507.eln136 noarch 22.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Devel-SelfStubber-1.06-507.eln136.noarch
(dependency) perl-Socket 4:2.038-1.eln136 ppc64le 271.7 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.ppc64le
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-Net-1.03-507.eln136.noarch
  • perl-Net-Ping-2.76-502.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.ppc64le
  • perl-Sys-Syslog-0.36-504.eln134.ppc64le
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Software-License 0.104006-1.eln135 noarch 500.8 kB Required by:
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
(dependency) perl-Storable 1:3.32-502.eln134 ppc64le 372.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Encode-4:3.21-505.eln136.ppc64le
  • perl-Memoize-1.16-507.eln136.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
  • perl-Unicode-UCD-0.78-507.eln136.noarch
(required) perl-String-ShellQuote 1.04-43.eln135 noarch 15.1 kB Required by:
  • perl-App-cpanminus-1.7047-3.eln134.noarch
(dependency) perl-Sub-Exporter 0.991-3.eln134 noarch 194.7 kB Required by:
  • perl-Data-Section-0.200008-5.eln134.noarch
(dependency) perl-Sub-Install 0.929-5.eln134 noarch 35.8 kB Required by:
  • perl-Data-OptList-0.114-4.eln134.noarch
  • perl-Sub-Exporter-0.991-3.eln134.noarch
(dependency) perl-Symbol 1.09-507.eln136 noarch 6.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-DirHandle-1.05-507.eln136.noarch
  • perl-ExtUtils-ParseXS-1:3.51-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-IO-1.52-507.eln136.ppc64le
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-IO-Zlib-1:1.15-1.eln136.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-Package-Generator-1.106-31.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-SelectSaver-1.02-507.eln136.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-sigtrap-1.10-507.eln136.noarch
(dependency) perl-Sys-Hostname 1.25-507.eln136 ppc64le 199.6 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-Sys-Syslog 0.36-504.eln134 ppc64le 270.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Term-ANSIColor 5.01-504.eln134 noarch 97.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Term-Cap 1.18-503.eln134 noarch 29.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Term-ReadLine-1.17-507.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Term-Complete 1.403-507.eln136 noarch 5.7 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Term-ReadLine 1.17-507.eln136 noarch 17.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-debugger-1.60-507.eln136.noarch
(dependency) perl-Term-Table 0.018-3.eln134 noarch 59.9 kB Required by:
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
(dependency) perl-Test 1.31-507.eln136 noarch 37.0 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Test-Harness 1:3.48-3.eln134 noarch 556.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
(dependency) perl-Test-Simple 3:1.302198-3.eln134 noarch 1.3 MB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Text-Abbrev 1.02-507.eln136 noarch 3.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Text-Balanced 2.06-502.eln134 noarch 111.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Filter-Simple-0.96-503.eln134.noarch
(dependency) perl-Text-Diff 1.45-21.eln134 noarch 82.9 kB Required by:
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-Module-Signature-0.88-9.eln134.noarch
(dependency) perl-Text-Glob 0.11-23.eln134 noarch 8.4 kB Required by:
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-Text-ParseWords 3.31-502.eln134 noarch 13.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-ExtUtils-CBuilder-1:0.280238-502.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-File-DosGlob-1.12-507.eln136.ppc64le
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Test-Harness-1:3.48-3.eln134.noarch
(dependency) perl-Text-Tabs+Wrap 2024.001-1.eln136 noarch 22.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-ExtUtils-Constant-0.25-507.eln136.noarch
  • perl-Pod-Html-1.34-507.eln136.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-devel-4:5.38.2-507.eln136.ppc64le
  • perl-diagnostics-1.39-507.eln136.noarch
(dependency) perl-Text-Template 1.61-5.eln134 noarch 112.3 kB Required by:
  • perl-Software-License-0.104006-1.eln135.noarch
(dependency) perl-Thread 3.05-507.eln136 noarch 12.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Thread-Queue 3.14-503.eln134 noarch 28.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Thread-Semaphore 2.13-507.eln136 noarch 10.0 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Tie 4.6-507.eln136 noarch 32.0 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Env-1.06-502.eln134.noarch
  • perl-IO-Zlib-1:1.15-1.eln136.noarch
(dependency) perl-Tie-File 1.07-507.eln136 noarch 85.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Tie-Memoize 1.1-507.eln136 noarch 6.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Tie-RefHash 1.40-503.eln134 noarch 34.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-autodie-2.37-3.eln134.noarch
(dependency) perl-Time 1.03-507.eln136 noarch 9.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Time-HiRes 4:1.9775-502.eln134 ppc64le 279.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-Net-Ping-2.76-502.eln134.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
Recommended by:
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
(dependency) perl-Time-Local 2:1.350-5.eln134 noarch 68.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-Time-Piece-1.3401-507.eln136.ppc64le
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Time-Piece 1.3401-507.eln136 ppc64le 238.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-URI 5.28-1.eln136 noarch 240.2 kB Required by:
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
(dependency) perl-Unicode-Collate 1.31-502.eln134 ppc64le 4.4 MB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-Unicode-Normalize 1.32-502.eln134 ppc64le 567.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Unicode-Collate-1.31-502.eln134.ppc64le
  • perl-Unicode-UCD-0.78-507.eln136.noarch
(dependency) perl-Unicode-UCD 0.78-507.eln136 noarch 204.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-User-pwent 1.04-507.eln136 noarch 17.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-YAML 1.31-3.eln134 noarch 188.3 kB Required by:
  • perl-App-cpanminus-1.7047-3.eln134.noarch
(dependency) perl-autodie 2.37-3.eln134 noarch 214.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-autouse 1.11-507.eln136 noarch 5.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-base 2.27-507.eln136 noarch 12.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-CPAN-Meta-Check-0.018-3.eln134.noarch
  • perl-File-HomeDir-1.006-12.eln134.noarch
  • perl-File-Which-1.27-11.eln134.noarch
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-Locale-Maketext-Simple-1:0.21-507.eln136.noarch
  • perl-Module-Loaded-1:0.08-507.eln136.noarch
  • perl-Pod-Checker-4:1.77-1.eln135.noarch
  • perl-Term-Table-0.018-3.eln134.noarch
  • perl-Test-Harness-1:3.48-3.eln134.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
  • perl-Text-Template-1.61-5.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-Unicode-Collate-1.31-502.eln134.ppc64le
  • perl-fields-2.27-507.eln136.noarch
(dependency) perl-bignum 0.67-3.eln134 noarch 132.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-blib 1.07-507.eln136 noarch 3.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-constant 1.33-503.eln134 noarch 26.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-Compress-Bzip2-2.28-17.eln134.ppc64le
  • perl-Compress-Raw-Bzip2-2.211-1.eln136.ppc64le
  • perl-Compress-Raw-Lzma-2.211-1.eln136.ppc64le
  • perl-Compress-Raw-Zlib-2.211-1.eln136.ppc64le
  • perl-Data-Dumper-2.188-503.eln134.ppc64le
  • perl-Encode-4:3.21-505.eln136.ppc64le
  • perl-Encode-devel-4:3.21-505.eln136.ppc64le
  • perl-ExtUtils-Constant-0.25-507.eln136.noarch
  • perl-File-Fetch-1.04-502.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-Which-1.27-11.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-IO-Compress-Lzma-2.211-1.eln136.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-IPC-System-Simple-1.30-13.eln134.noarch
  • perl-JSON-PP-1:4.16-503.eln134.noarch
  • perl-Math-BigInt-1:2.0030.02-3.eln134.noarch
  • perl-Module-Load-Conditional-0.74-503.eln134.noarch
  • perl-Module-Signature-0.88-9.eln134.noarch
  • perl-Net-Ping-2.76-502.eln134.noarch
  • perl-PathTools-3.89-502.eln134.ppc64le
  • perl-Sys-Syslog-0.36-504.eln134.ppc64le
  • perl-Test-Harness-1:3.48-3.eln134.noarch
  • perl-Text-Diff-1.45-21.eln134.noarch
  • perl-Text-Glob-0.11-23.eln134.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-Time-Piece-1.3401-507.eln136.ppc64le
  • perl-URI-5.28-1.eln136.noarch
  • perl-Unicode-Collate-1.31-502.eln134.ppc64le
  • perl-YAML-1.31-3.eln134.noarch
  • perl-autodie-2.37-3.eln134.noarch
  • perl-bignum-0.67-3.eln134.noarch
  • perl-encoding-4:3.00-505.eln136.ppc64le
  • perl-libnet-3.15-503.eln134.noarch
  • perl-version-8:0.99.30-3.eln134.ppc64le
(dependency) perl-debugger 1.60-507.eln136 noarch 402.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-deprecate 0.04-507.eln136 noarch 6.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-devel 4:5.38.2-507.eln136 ppc64le 8.1 MB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-ExtUtils-CBuilder-1:0.280238-502.eln134.noarch
  • perl-ExtUtils-Embed-1.35-507.eln136.noarch
  • perl-ExtUtils-Miniperl-1.13-507.eln136.noarch
Recommended by:
  • perl-Encode-devel-4:3.21-505.eln136.ppc64le
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
(dependency) perl-diagnostics 1.39-507.eln136 noarch 458.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-doc 5.38.2-507.eln136 noarch 10.7 MB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
Recommended by:
  • perl-devel-4:5.38.2-507.eln136.ppc64le
(dependency) perl-encoding 4:3.00-505.eln136 ppc64le 149.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-open-1.13-507.eln136.noarch
(dependency) perl-encoding-warnings 0.14-507.eln136 noarch 10.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-experimental 0.031-502.eln134 noarch 40.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-fields 2.27-507.eln136 noarch 11.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-filetest 1.03-507.eln136 noarch 6.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-if 0.61.000-507.eln136 noarch 5.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-B-1.88-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Unicode-UCD-0.78-507.eln136.noarch
  • perl-version-8:0.99.30-3.eln134.ppc64le
(dependency) perl-inc-latest 2:0.500-28.eln134 noarch 34.5 kB Required by:
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
(dependency) perl-interpreter 4:5.38.2-507.eln136 ppc64le 299.6 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-Digest-SHA-1:6.04-503.eln134.ppc64le
  • perl-Encode-4:3.21-505.eln136.ppc64le
  • perl-Encode-devel-4:3.21-505.eln136.ppc64le
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-ExtUtils-ParseXS-1:3.51-503.eln134.noarch
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-JSON-PP-1:4.16-503.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Module-CPANfile-1.1004-20.eln134.noarch
  • perl-Module-CoreList-tools-1:5.20240320-1.eln136.noarch
  • perl-Module-Signature-0.88-9.eln134.noarch
  • perl-Pod-Checker-4:1.77-1.eln135.noarch
  • perl-Pod-Html-1.34-507.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-String-ShellQuote-1.04-43.eln135.noarch
  • perl-Test-Harness-1:3.48-3.eln134.noarch
  • perl-devel-4:5.38.2-507.eln136.ppc64le
  • perl-diagnostics-1.39-507.eln136.noarch
  • perl-libnetcfg-4:5.38.2-507.eln136.noarch
  • perl-macros-4:5.38.2-507.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • perl-utils-5.38.2-507.eln136.noarch
(dependency) perl-less 0.03-507.eln136 noarch 4.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-lib 0.65-507.eln136 ppc64le 8.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
(dependency) perl-libnet 3.15-503.eln134 noarch 289.0 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-libnetcfg 4:5.38.2-507.eln136 noarch 16.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-libs 4:5.38.2-507.eln136 ppc64le 11.6 MB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Algorithm-Diff-1.2010-11.eln134.noarch
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-Attribute-Handlers-1.03-507.eln136.noarch
  • perl-AutoLoader-5.74-507.eln136.noarch
  • perl-AutoSplit-5.74-507.eln136.noarch
  • perl-B-1.88-507.eln136.ppc64le
  • perl-Benchmark-1.24-507.eln136.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-CPAN-DistnameInfo-0.12-30.eln134.noarch
  • perl-CPAN-Meta-2.150010-502.eln134.noarch
  • perl-CPAN-Meta-Check-0.018-3.eln134.noarch
  • perl-CPAN-Meta-Requirements-2.143-6.eln134.noarch
  • perl-CPAN-Meta-YAML-0.018-503.eln134.noarch
  • perl-Carp-1.54-502.eln134.noarch
  • perl-Class-Struct-0.68-507.eln136.noarch
  • perl-Compress-Bzip2-2.28-17.eln134.ppc64le
  • perl-Compress-Raw-Bzip2-2.211-1.eln136.ppc64le
  • perl-Compress-Raw-Lzma-2.211-1.eln136.ppc64le
  • perl-Compress-Raw-Zlib-2.211-1.eln136.ppc64le
  • perl-Config-Extensions-0.03-507.eln136.noarch
  • perl-Config-Perl-V-0.36-503.eln134.noarch
  • perl-DBM_Filter-0.06-507.eln136.noarch
  • perl-Data-Dumper-2.188-503.eln134.ppc64le
  • perl-Data-OptList-0.114-4.eln134.noarch
  • perl-Data-Section-0.200008-5.eln134.noarch
  • perl-Devel-PPPort-3.71-503.eln134.ppc64le
  • perl-Devel-Peek-1.33-507.eln136.ppc64le
  • perl-Devel-SelfStubber-1.06-507.eln136.noarch
  • perl-Devel-Size-0.83-19.eln134.ppc64le
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Digest-MD5-2.59-3.eln134.ppc64le
  • perl-Digest-SHA-1:6.04-503.eln134.ppc64le
  • perl-DirHandle-1.05-507.eln136.noarch
  • perl-Dumpvalue-2.27-507.eln136.noarch
  • perl-DynaLoader-1.54-507.eln136.ppc64le
  • perl-Encode-4:3.21-505.eln136.ppc64le
  • perl-Encode-devel-4:3.21-505.eln136.ppc64le
  • perl-English-1.11-507.eln136.noarch
  • perl-Env-1.06-502.eln134.noarch
  • perl-Errno-1.37-507.eln136.ppc64le
  • perl-Exporter-5.78-3.eln134.noarch
  • perl-ExtUtils-CBuilder-1:0.280238-502.eln134.noarch
  • perl-ExtUtils-Command-2:7.70-503.eln134.noarch
  • perl-ExtUtils-Constant-0.25-507.eln136.noarch
  • perl-ExtUtils-Embed-1.35-507.eln136.noarch
  • perl-ExtUtils-Install-2.22-502.eln134.noarch
  • perl-ExtUtils-MM-Utils-2:7.70-503.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-ExtUtils-Manifest-1:1.75-5.eln134.noarch
  • perl-ExtUtils-Miniperl-1.13-507.eln136.noarch
  • perl-ExtUtils-ParseXS-1:3.51-503.eln134.noarch
  • perl-Fcntl-1.15-507.eln136.ppc64le
  • perl-File-Basename-2.86-507.eln136.noarch
  • perl-File-Compare-1.100.700-507.eln136.noarch
  • perl-File-Copy-2.41-507.eln136.noarch
  • perl-File-DosGlob-1.12-507.eln136.ppc64le
  • perl-File-Fetch-1.04-502.eln134.noarch
  • perl-File-Find-1.43-507.eln136.noarch
  • perl-File-HomeDir-1.006-12.eln134.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-Which-1.27-11.eln134.noarch
  • perl-File-pushd-1.016-20.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-FileCache-1.10-507.eln136.noarch
  • perl-FileHandle-2.05-507.eln136.noarch
  • perl-Filter-2:1.64-503.eln134.ppc64le
  • perl-Filter-Simple-0.96-503.eln134.noarch
  • perl-FindBin-1.53-507.eln136.noarch
  • perl-GDBM_File-1:1.24-507.eln136.ppc64le
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-Getopt-Std-1.13-507.eln136.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-Hash-Util-0.30-507.eln136.ppc64le
  • perl-Hash-Util-FieldHash-1.26-507.eln136.ppc64le
  • perl-I18N-Collate-1.02-507.eln136.noarch
  • perl-I18N-LangTags-0.45-507.eln136.noarch
  • perl-I18N-Langinfo-0.22-507.eln136.ppc64le
  • perl-IO-1.52-507.eln136.ppc64le
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-IO-Compress-Lzma-2.211-1.eln136.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IO-Zlib-1:1.15-1.eln136.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-IPC-SysV-2.09-505.eln134.ppc64le
  • perl-IPC-System-Simple-1.30-13.eln134.noarch
  • perl-JSON-PP-1:4.16-503.eln134.noarch
  • perl-Locale-Maketext-1.33-503.eln134.noarch
  • perl-Locale-Maketext-Simple-1:0.21-507.eln136.noarch
  • perl-MIME-Base64-3.16-503.eln134.ppc64le
  • perl-MRO-Compat-0.15-9.eln134.noarch
  • perl-Math-BigInt-1:2.0030.02-3.eln134.noarch
  • perl-Math-BigInt-FastCalc-0.501.800-3.eln134.ppc64le
  • perl-Math-Complex-1.62-507.eln136.noarch
  • perl-Memoize-1.16-507.eln136.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Module-CPANfile-1.1004-20.eln134.noarch
  • perl-Module-CoreList-1:5.20240320-1.eln136.noarch
  • perl-Module-CoreList-tools-1:5.20240320-1.eln136.noarch
  • perl-Module-Load-1:0.36-503.eln134.noarch
  • perl-Module-Load-Conditional-0.74-503.eln134.noarch
  • perl-Module-Loaded-1:0.08-507.eln136.noarch
  • perl-Module-Metadata-1.000038-5.eln134.noarch
  • perl-Module-Signature-0.88-9.eln134.noarch
  • perl-Mozilla-CA-20240313-1.eln136.noarch
  • perl-NDBM_File-1.16-507.eln136.ppc64le
  • perl-NEXT-0.69-507.eln136.noarch
  • perl-Net-1.03-507.eln136.noarch
  • perl-Net-Ping-2.76-502.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.ppc64le
  • perl-ODBM_File-1.18-507.eln136.ppc64le
  • perl-Object-HashBase-0.013-1.eln136.noarch
  • perl-Opcode-1.64-507.eln136.ppc64le
  • perl-POSIX-2.13-507.eln136.ppc64le
  • perl-Package-Generator-1.106-31.eln134.noarch
  • perl-Params-Check-1:0.38-502.eln134.noarch
  • perl-Params-Util-1.102-14.eln134.ppc64le
  • perl-Parse-PMFile-0.46-1.eln136.noarch
  • perl-PathTools-3.89-502.eln134.ppc64le
  • perl-Perl-OSType-1.010-503.eln134.noarch
  • perl-PerlIO-via-QuotedPrint-0.10-502.eln134.noarch
  • perl-Pod-Checker-4:1.77-1.eln135.noarch
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Functions-1.14-507.eln136.noarch
  • perl-Pod-Html-1.34-507.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-Safe-2.44-507.eln136.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.ppc64le
  • perl-Search-Dict-1.07-507.eln136.noarch
  • perl-SelectSaver-1.02-507.eln136.noarch
  • perl-SelfLoader-1.26-507.eln136.noarch
  • perl-Socket-4:2.038-1.eln136.ppc64le
  • perl-Software-License-0.104006-1.eln135.noarch
  • perl-Storable-1:3.32-502.eln134.ppc64le
  • perl-String-ShellQuote-1.04-43.eln135.noarch
  • perl-Sub-Exporter-0.991-3.eln134.noarch
  • perl-Sub-Install-0.929-5.eln134.noarch
  • perl-Symbol-1.09-507.eln136.noarch
  • perl-Sys-Hostname-1.25-507.eln136.ppc64le
  • perl-Sys-Syslog-0.36-504.eln134.ppc64le
  • perl-Term-ANSIColor-5.01-504.eln134.noarch
  • perl-Term-Cap-1.18-503.eln134.noarch
  • perl-Term-Complete-1.403-507.eln136.noarch
  • perl-Term-ReadLine-1.17-507.eln136.noarch
  • perl-Term-Table-0.018-3.eln134.noarch
  • perl-Test-1.31-507.eln136.noarch
  • perl-Test-Harness-1:3.48-3.eln134.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
  • perl-Text-Abbrev-1.02-507.eln136.noarch
  • perl-Text-Balanced-2.06-502.eln134.noarch
  • perl-Text-Diff-1.45-21.eln134.noarch
  • perl-Text-Glob-0.11-23.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Text-Tabs+Wrap-2024.001-1.eln136.noarch
  • perl-Text-Template-1.61-5.eln134.noarch
  • perl-Thread-3.05-507.eln136.noarch
  • perl-Thread-Queue-3.14-503.eln134.noarch
  • perl-Thread-Semaphore-2.13-507.eln136.noarch
  • perl-Tie-4.6-507.eln136.noarch
  • perl-Tie-File-1.07-507.eln136.noarch
  • perl-Tie-Memoize-1.1-507.eln136.noarch
  • perl-Tie-RefHash-1.40-503.eln134.noarch
  • perl-Time-1.03-507.eln136.noarch
  • perl-Time-HiRes-4:1.9775-502.eln134.ppc64le
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-Time-Piece-1.3401-507.eln136.ppc64le
  • perl-URI-5.28-1.eln136.noarch
  • perl-Unicode-Collate-1.31-502.eln134.ppc64le
  • perl-Unicode-Normalize-1.32-502.eln134.ppc64le
  • perl-Unicode-UCD-0.78-507.eln136.noarch
  • perl-User-pwent-1.04-507.eln136.noarch
  • perl-YAML-1.31-3.eln134.noarch
  • perl-autodie-2.37-3.eln134.noarch
  • perl-autouse-1.11-507.eln136.noarch
  • perl-base-2.27-507.eln136.noarch
  • perl-bignum-0.67-3.eln134.noarch
  • perl-blib-1.07-507.eln136.noarch
  • perl-constant-1.33-503.eln134.noarch
  • perl-debugger-1.60-507.eln136.noarch
  • perl-deprecate-0.04-507.eln136.noarch
  • perl-devel-4:5.38.2-507.eln136.ppc64le
  • perl-diagnostics-1.39-507.eln136.noarch
  • perl-doc-5.38.2-507.eln136.noarch
  • perl-encoding-4:3.00-505.eln136.ppc64le
  • perl-encoding-warnings-0.14-507.eln136.noarch
  • perl-experimental-0.031-502.eln134.noarch
  • perl-fields-2.27-507.eln136.noarch
  • perl-filetest-1.03-507.eln136.noarch
  • perl-if-0.61.000-507.eln136.noarch
  • perl-inc-latest-2:0.500-28.eln134.noarch
  • perl-interpreter-4:5.38.2-507.eln136.ppc64le
  • perl-less-0.03-507.eln136.noarch
  • perl-lib-0.65-507.eln136.ppc64le
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libnetcfg-4:5.38.2-507.eln136.noarch
  • perl-local-lib-2.000029-7.eln134.noarch
  • perl-locale-1.10-507.eln136.noarch
  • perl-meta-notation-5.38.2-507.eln136.noarch
  • perl-mro-1.28-507.eln136.ppc64le
  • perl-open-1.13-507.eln136.noarch
  • perl-overload-1.37-507.eln136.noarch
  • perl-overloading-0.02-507.eln136.noarch
  • perl-parent-1:0.241-502.eln134.noarch
  • perl-perlfaq-5.20240218-1.eln136.noarch
  • perl-ph-5.38.2-507.eln136.ppc64le
  • perl-podlators-1:5.01-502.eln134.noarch
  • perl-sigtrap-1.10-507.eln136.noarch
  • perl-sort-2.05-507.eln136.noarch
  • perl-subs-1.04-507.eln136.noarch
  • perl-threads-1:2.36-503.eln134.ppc64le
  • perl-threads-shared-1.68-502.eln134.ppc64le
  • perl-utils-5.38.2-507.eln136.noarch
  • perl-vars-1.05-507.eln136.noarch
  • perl-version-8:0.99.30-3.eln134.ppc64le
  • perl-vmsish-1.04-507.eln136.noarch
Recommended by:
  • perl-PathTools-3.89-502.eln134.ppc64le
  • perl-debugger-1.60-507.eln136.noarch
(dependency) perl-local-lib 2.000029-7.eln134 noarch 117.4 kB Required by:
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
(dependency) perl-locale 1.10-507.eln136 noarch 6.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-POSIX-2.13-507.eln136.ppc64le
  • perl-Pod-Html-1.34-507.eln136.noarch
  • perl-version-8:0.99.30-3.eln134.ppc64le
(dependency) perl-macros 4:5.38.2-507.eln136 noarch 5.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-meta-notation 5.38.2-507.eln136 noarch 2.0 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-debugger-1.60-507.eln136.noarch
  • perl-sigtrap-1.10-507.eln136.noarch
(dependency) perl-mro 1.28-507.eln136 ppc64le 209.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
  • perl-debugger-1.60-507.eln136.noarch
  • perl-overload-1.37-507.eln136.noarch
(dependency) perl-open 1.13-507.eln136 noarch 11.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-overload 1.37-507.eln136 noarch 71.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-Encode-4:3.21-505.eln136.ppc64le
  • perl-File-Copy-2.41-507.eln136.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-pushd-1.016-20.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-I18N-Collate-1.02-507.eln136.noarch
  • perl-JSON-PP-1:4.16-503.eln134.noarch
  • perl-Math-BigInt-1:2.0030.02-3.eln134.noarch
  • perl-Math-Complex-1.62-507.eln136.noarch
  • perl-NEXT-0.69-507.eln136.noarch
  • perl-Params-Util-1.102-14.eln134.ppc64le
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Text-Balanced-2.06-502.eln134.noarch
  • perl-Tie-RefHash-1.40-503.eln134.noarch
  • perl-Time-Piece-1.3401-507.eln136.ppc64le
  • perl-URI-5.28-1.eln136.noarch
  • perl-YAML-1.31-3.eln134.noarch
  • perl-autodie-2.37-3.eln134.noarch
  • perl-bignum-0.67-3.eln134.noarch
  • perl-threads-1:2.36-503.eln134.ppc64le
  • perl-version-8:0.99.30-3.eln134.ppc64le
(dependency) perl-overloading 0.02-507.eln136 noarch 4.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-B-1.88-507.eln136.ppc64le
  • perl-overload-1.37-507.eln136.noarch
(dependency) perl-parent 1:0.241-502.eln134 noarch 9.7 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Encode-4:3.21-505.eln136.ppc64le
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-FileCache-1.10-507.eln136.noarch
  • perl-IO-Compress-2.211-1.eln136.noarch
  • perl-Params-Util-1.102-14.eln134.ppc64le
  • perl-Pod-Html-1.34-507.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Software-License-0.104006-1.eln135.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-autodie-2.37-3.eln134.noarch
(dependency) perl-perlfaq 5.20240218-1.eln136 noarch 731.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-ph 5.38.2-507.eln136 ppc64le 256.3 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-podlators 1:5.01-502.eln134 noarch 308.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
(dependency) perl-sigtrap 1.10-507.eln136 noarch 11.0 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-sort 2.05-507.eln136 noarch 4.8 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-srpm-macros 1-53.eln134 noarch 861.0 B Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) perl-subs 1.04-507.eln136 noarch 2.1 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Opcode-1.64-507.eln136.ppc64le
(dependency) perl-threads 1:2.36-503.eln134 ppc64le 263.0 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Thread-3.05-507.eln136.noarch
  • perl-debugger-1.60-507.eln136.noarch
  • perl-threads-shared-1.68-502.eln134.ppc64le
(dependency) perl-threads-shared 1.68-502.eln134 ppc64le 231.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Thread-3.05-507.eln136.noarch
  • perl-Thread-Queue-3.14-503.eln134.noarch
  • perl-Thread-Semaphore-2.13-507.eln136.noarch
  • perl-debugger-1.60-507.eln136.noarch
(dependency) perl-utils 5.38.2-507.eln136 noarch 97.2 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) perl-vars 1.05-507.eln136 noarch 3.9 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-Algorithm-Diff-1.2010-11.eln134.noarch
  • perl-Archive-Tar-3.02-6.eln134.noarch
  • perl-Archive-Zip-1.68-14.eln134.noarch
  • perl-CPAN-2.36-503.eln134.noarch
  • perl-Config-Perl-V-0.36-503.eln134.noarch
  • perl-Devel-PPPort-3.71-503.eln134.ppc64le
  • perl-Devel-Size-0.83-19.eln134.ppc64le
  • perl-Digest-SHA-1:6.04-503.eln134.ppc64le
  • perl-DynaLoader-1.54-507.eln136.ppc64le
  • perl-Encode-4:3.21-505.eln136.ppc64le
  • perl-Encode-devel-4:3.21-505.eln136.ppc64le
  • perl-ExtUtils-Constant-0.25-507.eln136.noarch
  • perl-ExtUtils-MM-Utils-2:7.70-503.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-File-Fetch-1.04-502.eln134.noarch
  • perl-File-HomeDir-1.006-12.eln134.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Cmd-2:1.04-504.eln134.noarch
  • perl-IPC-SysV-2.09-505.eln134.ppc64le
  • perl-Module-Load-Conditional-0.74-503.eln134.noarch
  • perl-Module-Loaded-1:0.08-507.eln136.noarch
  • perl-Module-Signature-0.88-9.eln134.noarch
  • perl-Net-Ping-2.76-502.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.ppc64le
  • perl-Params-Check-1:0.38-502.eln134.noarch
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-String-ShellQuote-1.04-43.eln135.noarch
  • perl-Sys-Syslog-0.36-504.eln134.ppc64le
  • perl-Term-Cap-1.18-503.eln134.noarch
  • perl-Test-Simple-3:1.302198-3.eln134.noarch
  • perl-Text-Balanced-2.06-502.eln134.noarch
  • perl-Text-Glob-0.11-23.eln134.noarch
  • perl-debugger-1.60-507.eln136.noarch
  • perl-devel-4:5.38.2-507.eln136.ppc64le
  • perl-libnetcfg-4:5.38.2-507.eln136.noarch
  • perl-utils-5.38.2-507.eln136.noarch
(dependency) perl-version 8:0.99.30-3.eln134 ppc64le 288.4 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
  • perl-App-cpanminus-1.7047-3.eln134.noarch
  • perl-CPAN-Meta-2.150010-502.eln134.noarch
  • perl-CPAN-Meta-Requirements-2.143-6.eln134.noarch
  • perl-ExtUtils-MakeMaker-2:7.70-503.eln134.noarch
  • perl-Module-Build-2:0.42.34-6.eln136.noarch
  • perl-Module-CoreList-1:5.20240320-1.eln136.noarch
  • perl-Module-CoreList-tools-1:5.20240320-1.eln136.noarch
  • perl-Module-Load-Conditional-0.74-503.eln134.noarch
  • perl-Module-Metadata-1.000038-5.eln134.noarch
  • perl-Module-Signature-0.88-9.eln134.noarch
  • perl-Parse-PMFile-0.46-1.eln136.noarch
  • perl-experimental-0.031-502.eln134.noarch
(dependency) perl-vmsish 1.04-507.eln136 noarch 6.5 kB Required by:
  • perl-4:5.38.2-507.eln136.ppc64le
(dependency) pkgconf 2.1.0-1.eln135 ppc64le 238.3 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.eln135.ppc64le
(dependency) pkgconf-m4 2.1.0-1.eln135 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.eln135.ppc64le
(dependency) pkgconf-pkg-config 2.1.0-1.eln135 ppc64le 990.0 B Required by:
  • libxcrypt-devel-4.4.36-5.eln134.ppc64le
(dependency) popt 1.19-6.eln134 ppc64le 272.8 kB Required by:
  • rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) publicsuffix-list-dafsa 20240107-3.eln134 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.eln134.ppc64le
(dependency) pyproject-srpm-macros 1.12.0-1.eln134 noarch 1.5 kB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) python-pip-wheel 24.0-2.eln136 noarch 1.5 MB Required by:
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) python-srpm-macros 3.12-9.eln136 noarch 50.5 kB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) python3 3.12.3-2.eln136 ppc64le 211.4 kB Required by:
  • python3-pyparsing-3.1.2-2.eln136.noarch
  • systemtap-sdt-devel-5.1~pre17062192g5fd8daba-1.eln136.ppc64le
Recommended by:
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) python3-libs 3.12.3-2.eln136 ppc64le 51.5 MB Required by:
  • python3-3.12.3-2.eln136.ppc64le
(dependency) python3-pyparsing 3.1.2-2.eln136 noarch 1008.0 kB Required by:
  • systemtap-sdt-devel-5.1~pre17062192g5fd8daba-1.eln136.ppc64le
(dependency) qt6-srpm-macros 6.7.0-1.eln136 noarch 456.0 B Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) readline 8.2-8.eln134 ppc64le 817.1 kB Required by:
  • gawk-5.3.0-3.eln134.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) redhat-rpm-config 288-1.eln136 noarch 183.3 kB Required by:
  • fonts-srpm-macros-1:2.0.5-14.eln134.noarch
  • forge-srpm-macros-0.3.1-1.eln136.noarch
  • go-srpm-macros-3.5.0-1.eln136.noarch
  • perl-devel-4:5.38.2-507.eln136.ppc64le
  • python-srpm-macros-3.12-9.eln136.noarch
(dependency) rpm 4.19.1.1-1.eln135 ppc64le 4.9 MB Required by:
  • efi-srpm-macros-5-11.eln134.noarch
  • lua-srpm-macros-1-13.eln135.noarch
  • redhat-rpm-config-288-1.eln136.noarch
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) rpm-libs 4.19.1.1-1.eln135 ppc64le 1.1 MB Required by:
  • rpm-4.19.1.1-1.eln135.ppc64le
(dependency) rpm-sequoia 1.6.0-2.eln134 ppc64le 4.8 MB Required by:
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) rust-toolset-srpm-macros 1.77.2-3.eln136 noarch 2.0 kB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) sed 4.9-1.eln134 ppc64le 1001.3 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • redhat-rpm-config-288-1.eln136.noarch
  • rpm-4.19.1.1-1.eln135.ppc64le
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-9.eln136.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
Recommended by:
  • filesystem-3.18-9.eln136.ppc64le
(dependency) shadow-utils 2:4.15.1-2.eln136 ppc64le 7.4 MB Required by:
  • tpm2-tss-4.0.1-7.eln134.ppc64le
(dependency) sqlite-libs 3.45.2-1.eln136 ppc64le 1.9 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) systemtap-sdt-devel 5.1~pre17062192g5fd8daba-1.eln136 ppc64le 200.4 kB Required by:
  • perl-devel-4:5.38.2-507.eln136.ppc64le
(dependency) tpm2-tss 4.0.1-7.eln134 ppc64le 3.4 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
(dependency) tzdata 2024a-5.eln136 noarch 1.6 MB Required by:
  • python3-libs-3.12.3-2.eln136.ppc64le
Recommended by:
  • glibc-common-2.39.9000-12.eln136.ppc64le
  • libstdc++-14.0.1-0.15.eln136.ppc64le
(dependency) unzip 6.0-63.eln134 ppc64le 854.5 kB Required by:
  • zip-3.0-40.eln134.ppc64le
(dependency) xz-libs 1:5.4.6-3.eln136 ppc64le 329.5 kB Required by:
  • elfutils-libs-0.191-5.eln136.ppc64le
  • libarchive-3.7.2-3.eln136.ppc64le
  • libxml2-2.12.6-1.eln136.ppc64le
  • perl-Compress-Raw-Lzma-2.211-1.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) zip 3.0-40.eln134 ppc64le 1.2 MB Required by:
  • redhat-rpm-config-288-1.eln136.noarch
(dependency) zlib-ng-compat 2.1.6-2.eln134 ppc64le 261.7 kB Required by:
  • binutils-2.42.50-6.eln136.ppc64le
  • binutils-gold-2.42.50-6.eln136.ppc64le
  • cpp-14.0.1-0.15.eln136.ppc64le
  • elfutils-libelf-0.191-5.eln136.ppc64le
  • elfutils-libs-0.191-5.eln136.ppc64le
  • file-libs-5.45-5.eln136.ppc64le
  • gcc-14.0.1-0.15.eln136.ppc64le
  • gcc-c++-14.0.1-0.15.eln136.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
  • libarchive-3.7.2-3.eln136.ppc64le
  • libcurl-8.7.1-1.eln136.ppc64le
  • libssh-0.10.6-6.eln136.ppc64le
  • libxml2-2.12.6-1.eln136.ppc64le
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
  • perl-Compress-Raw-Zlib-2.211-1.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • sqlite-libs-3.45.2-1.eln136.ppc64le
Page refreshed at 20 April 2024 22:11 UTC.